﻿CREATE TABLE Log(
	Id int GENERATED ALWAYS AS IDENTITY(START WITH 1 INCREMENT BY 1) NOT NULL,
	Date Timestamp(3) NOT NULL,
	Thread varchar(255) NOT NULL,
	Level varchar(50) NOT NULL,
	Logger varchar(255) NOT NULL,
	Message varchar(4000) NOT NULL,
	Exception varchar(2000) NULL,
	UserName Varchar(50) NULL
) ;


CREATE TABLE STATION(
	id int GENERATED ALWAYS AS IDENTITY(START WITH 1 INCREMENT BY 1) NOT NULL,
	name Varchar(256) NULL
);


CREATE TABLE Users(
	Id int GENERATED ALWAYS AS IDENTITY(START WITH 1 INCREMENT BY 1) NOT NULL,
	UserName Varchar(50) NULL,
	FirstName Varchar(50) NULL,
	LastName Varchar(50) NULL,
	SecondName Varchar(50) NULL,
	Position Varchar(50) NULL,
	Password Varchar(50) NULL,
	UserRole int NOT NULL,
	UserLan int NOT NULL
) ;


CREATE TABLE UsersRole(
	Id int GENERATED ALWAYS AS IDENTITY(START WITH 1 INCREMENT BY 1) NOT NULL,
	Name Varchar(50) NULL,
	IsSysCreate Boolean NULL,
	IsSysEdit Boolean NULL,
	IsSysRead Boolean NULL,
	IsSysPrint Boolean NULL,
	IsSysDelete Boolean NULL,
	IsCalcCreate Boolean NULL,
	IsCalcEdit Boolean NULL,
	IsCalcRead Boolean NULL,
	IsCalcPrint Boolean NULL,
	IsCalcDelete Boolean NULL,
	IsAdmin Boolean NULL
) ;


CREATE TABLE transformator(
        id int PRIMARY KEY GENERATED BY DEFAULT AS IDENTITY NOT NULL,
        delrecord_id integer DEFAULT 0 NOT NULL,
        name varchar(100) NOT NULL,
        snom double precision NOT NULL,
        uvn double precision NOT NULL,
        usvn double precision NOT NULL,
        usn double precision NOT NULL,
        ussn double precision NOT NULL,
        unn double precision NOT NULL,
        usnn double precision NOT NULL,
        krpn_minus integer DEFAULT 0 NOT NULL,
        krpn_plus integer DEFAULT 0 NOT NULL,
        drpn double precision DEFAULT 0 NOT NULL,
        ukz_vn double precision NOT NULL,
        ukz_sn double precision,
        ukz_nn double precision,
        pkz double precision NOT NULL,
        pxx double precision NOT NULL,
        ixx double precision NOT NULL
);

CREATE TABLE opory(
        id int PRIMARY KEY GENERATED BY DEFAULT AS IDENTITY NOT NULL,
        delrecord_id integer DEFAULT 0 NOT NULL,
        name varchar(100) NOT NULL,
        us_id integer,
        cep integer NOT NULL,
        ab double precision NOT NULL,
        bc double precision NOT NULL,
        ca double precision NOT NULL,
        a0 double precision NOT NULL,
        b0 double precision NOT NULL,
        c0 double precision NOT NULL,
        hab double precision NOT NULL,
        hac double precision NOT NULL
) ;

INSERT INTO STATION
           (name)
     VALUES
           ('ЮгоЗападные сети');


alter table substation add bs_id int NOT NULL default(1);

INSERT INTO UsersRole
           (Name
           ,IsSysCreate
           ,IsSysEdit
           ,IsSysRead
           ,IsSysPrint
           ,IsSysDelete
           ,IsCalcCreate
           ,IsCalcEdit
           ,IsCalcRead
           ,IsCalcPrint
           ,IsCalcDelete
           ,IsAdmin)
     VALUES
           ('Администратор'
           ,true
           ,true
           ,true
           ,true
           ,true
           ,true
           ,true
           ,true
           ,true
           ,true
           ,true);

INSERT INTO UsersRole
           (Name
           ,IsSysCreate
           ,IsSysEdit
           ,IsSysRead
           ,IsSysPrint
           ,IsSysDelete
           ,IsCalcCreate
           ,IsCalcEdit
           ,IsCalcRead
           ,IsCalcPrint
           ,IsCalcDelete
           ,IsAdmin)
     VALUES
           ('Технолог ЦУС'
           ,true
           ,true
           ,true
           ,true
           ,true
           ,true
           ,true
           ,true
           ,true
           ,true
           ,false);

INSERT INTO UsersRole
           (Name
           ,IsSysCreate
           ,IsSysEdit
           ,IsSysRead
           ,IsSysPrint
           ,IsSysDelete
           ,IsCalcCreate
           ,IsCalcEdit
           ,IsCalcRead
           ,IsCalcPrint
           ,IsCalcDelete
           ,IsAdmin)
     VALUES
           ('Диспетчер ЦУС'
           ,false
           ,false
           ,true
           ,true
           ,false
           ,true
           ,true
           ,true
           ,true
           ,true
           ,false);

INSERT INTO UsersRole
           (Name
           ,IsSysCreate
           ,IsSysEdit
           ,IsSysRead
           ,IsSysPrint
           ,IsSysDelete
           ,IsCalcCreate
           ,IsCalcEdit
           ,IsCalcRead
           ,IsCalcPrint
           ,IsCalcDelete
           ,IsAdmin)
     VALUES
           ('Технолог ПО'
           ,true
           ,true
           ,true
           ,true
           ,true
           ,true
           ,true
           ,true
           ,true
           ,true
           ,false);

INSERT INTO UsersRole
           (Name
           ,IsSysCreate
           ,IsSysEdit
           ,IsSysRead
           ,IsSysPrint
           ,IsSysDelete
           ,IsCalcCreate
           ,IsCalcEdit
           ,IsCalcRead
           ,IsCalcPrint
           ,IsCalcDelete
           ,IsAdmin)
     VALUES
           ('Диспетчер ПО'
           ,false
           ,false
           ,true
           ,true
           ,false
           ,true
           ,true
           ,true
           ,true
           ,true
           ,false);


INSERT INTO Users
           (UserName
		   ,LastName
		   ,SecondName
		   ,Position
           ,Password
           ,UserRole
		   ,UserLan
           ,FirstName)
     VALUES
           ('admin'
		   ,'Администратор'
		   ,'Администратор'
		   ,'Администратор'
           ,'admin'
           ,1
		   ,0
           ,'Администратор');

INSERT INTO transformator (id, name, snom, uvn, usvn, usn, ussn, unn, usnn, krpn_minus, krpn_plus, drpn, ukz_vn, ukz_sn, ukz_nn, pkz, pxx, ixx)
		VALUES (1,'ТМ-100/35',0.1,35,35,0,0,0.4,0.4,2,2,1.5,6.5,0,0,1.9,0.5,2.6);
INSERT INTO transformator (id, name, snom, uvn, usvn, usn, ussn, unn, usnn, krpn_minus, krpn_plus, drpn, ukz_vn, ukz_sn, ukz_nn, pkz, pxx, ixx)
		VALUES (2,'ТМ-160/35',0.16,35,35,0,0,0.4,0.4,2,2,1.5,6.5,0,0,3.1,0.7,2.4);
INSERT INTO transformator (id, name, snom, uvn, usvn, usn, ussn, unn, usnn, krpn_minus, krpn_plus, drpn, ukz_vn, ukz_sn, ukz_nn, pkz, pxx, ixx)
		VALUES (3,'ТМ-160/35',0.16,35,35,0,0,0.69,6,2,2,1.5,6.5,0,0,3.1,0.7,2.4);
INSERT INTO transformator (id, name, snom, uvn, usvn, usn, ussn, unn, usnn, krpn_minus, krpn_plus, drpn, ukz_vn, ukz_sn, ukz_nn, pkz, pxx, ixx)
		VALUES (4,'ТМ-250/35',0.25,35,35,0,0,0.4,0.4,2,2,1.5,6.5,0,0,4.2,1,2.3);
INSERT INTO transformator (id, name, snom, uvn, usvn, usn, ussn, unn, usnn, krpn_minus, krpn_plus, drpn, ukz_vn, ukz_sn, ukz_nn, pkz, pxx, ixx)
		VALUES (5,'ТМ-250/35',0.25,35,35,0,0,0.69,6,2,2,1.5,6.5,0,0,4.2,1,2.3);
INSERT INTO transformator (id, name, snom, uvn, usvn, usn, ussn, unn, usnn, krpn_minus, krpn_plus, drpn, ukz_vn, ukz_sn, ukz_nn, pkz, pxx, ixx)
		VALUES (6,'ТМН-400/35',0.4,35,35,0,0,0.4,0.4,6,6,1.5,6.5,0,0,8.5,1.9,2);
INSERT INTO transformator (id, name, snom, uvn, usvn, usn, ussn, unn, usnn, krpn_minus, krpn_plus, drpn, ukz_vn, ukz_sn, ukz_nn, pkz, pxx, ixx)
		VALUES (7,'ТМН-400/35',0.4,35,35,0,0,0.69,6,6,6,1.5,6.5,0,0,8.5,1.9,2);
INSERT INTO transformator (id, name, snom, uvn, usvn, usn, ussn, unn, usnn, krpn_minus, krpn_plus, drpn, ukz_vn, ukz_sn, ukz_nn, pkz, pxx, ixx)
		VALUES (8,'ТМН-630/35',0.63,35,35,0,0,0.4,0.4,6,6,1.5,6.5,0,0,12.2,2.7,1.5);
INSERT INTO transformator (id, name, snom, uvn, usvn, usn, ussn, unn, usnn, krpn_minus, krpn_plus, drpn, ukz_vn, ukz_sn, ukz_nn, pkz, pxx, ixx)
		VALUES (9,'ТМН-630/35',0.63,35,35,0,0,0.69,6,6,6,1.5,6.5,0,0,12.2,2.7,1.5);
INSERT INTO transformator (id, name, snom, uvn, usvn, usn, ussn, unn, usnn, krpn_minus, krpn_plus, drpn, ukz_vn, ukz_sn, ukz_nn, pkz, pxx, ixx)
		VALUES (10,'ТМН-630/35',0.63,35,35,0,0,6.3,6,6,6,1.5,6.5,0,0,12.2,2.7,1.5);
INSERT INTO transformator (id, name, snom, uvn, usvn, usn, ussn, unn, usnn, krpn_minus, krpn_plus, drpn, ukz_vn, ukz_sn, ukz_nn, pkz, pxx, ixx)
		VALUES (11,'ТМН-630/35',0.63,35,35,0,0,11,10,6,6,1.5,6.5,0,0,12.2,2.7,1.5);
INSERT INTO transformator (id, name, snom, uvn, usvn, usn, ussn, unn, usnn, krpn_minus, krpn_plus, drpn, ukz_vn, ukz_sn, ukz_nn, pkz, pxx, ixx)
		VALUES (12,'ТМН-1000/35',1,35,35,0,0,0.4,0.4,6,6,1.5,6.5,0,0,18,3.6,1.4);
INSERT INTO transformator (id, name, snom, uvn, usvn, usn, ussn, unn, usnn, krpn_minus, krpn_plus, drpn, ukz_vn, ukz_sn, ukz_nn, pkz, pxx, ixx)
		VALUES (13,'ТМН-1000/35',1,35,35,0,0,0.69,6,6,6,1.5,6.5,0,0,18,3.6,1.4);
INSERT INTO transformator (id, name, snom, uvn, usvn, usn, ussn, unn, usnn, krpn_minus, krpn_plus, drpn, ukz_vn, ukz_sn, ukz_nn, pkz, pxx, ixx)
		VALUES (14,'ТМН-1000/35',1,35,35,0,0,6.3,6,6,6,1.5,6.5,0,0,18,3.6,1.4);
INSERT INTO transformator (id, name, snom, uvn, usvn, usn, ussn, unn, usnn, krpn_minus, krpn_plus, drpn, ukz_vn, ukz_sn, ukz_nn, pkz, pxx, ixx)
		VALUES (15,'ТМН-1000/35',1,35,35,0,0,11,10,6,6,1.5,6.5,0,0,18,3.6,1.4);
INSERT INTO transformator (id, name, snom, uvn, usvn, usn, ussn, unn, usnn, krpn_minus, krpn_plus, drpn, ukz_vn, ukz_sn, ukz_nn, pkz, pxx, ixx)
		VALUES (16,'ТМН-1600/35',1.6,35,35,0,0,6.3,6,6,6,1.5,6.5,0,0,26,5.1,1.1);
INSERT INTO transformator (id, name, snom, uvn, usvn, usn, ussn, unn, usnn, krpn_minus, krpn_plus, drpn, ukz_vn, ukz_sn, ukz_nn, pkz, pxx, ixx)
		VALUES (17,'ТМН-1600/35',1.6,35,35,0,0,11,10,6,6,1.5,6.5,0,0,26,5.1,1.1);
INSERT INTO transformator (id, name, snom, uvn, usvn, usn, ussn, unn, usnn, krpn_minus, krpn_plus, drpn, ukz_vn, ukz_sn, ukz_nn, pkz, pxx, ixx)
		VALUES (18,'ТМН-2500/35',2.5,35,35,0,0,6.3,6,6,6,1.5,6.5,0,0,26,5.1,1.1);
INSERT INTO transformator (id, name, snom, uvn, usvn, usn, ussn, unn, usnn, krpn_minus, krpn_plus, drpn, ukz_vn, ukz_sn, ukz_nn, pkz, pxx, ixx)
		VALUES (19,'ТМН-2500/35',2.5,35,35,0,0,11,10,6,6,1.5,6.5,0,0,26,5.1,1.1);
INSERT INTO transformator (id, name, snom, uvn, usvn, usn, ussn, unn, usnn, krpn_minus, krpn_plus, drpn, ukz_vn, ukz_sn, ukz_nn, pkz, pxx, ixx)
		VALUES (20,'ТМН-4000/35',4,35,35,0,0,6.3,6,6,6,1.5,7.5,0,0,33.5,6.7,1);
INSERT INTO transformator (id, name, snom, uvn, usvn, usn, ussn, unn, usnn, krpn_minus, krpn_plus, drpn, ukz_vn, ukz_sn, ukz_nn, pkz, pxx, ixx)
		VALUES (21,'ТМН-4000/35',4,35,35,0,0,11,10,6,6,1.5,7.5,0,0,33.5,6.7,1);
INSERT INTO transformator (id, name, snom, uvn, usvn, usn, ussn, unn, usnn, krpn_minus, krpn_plus, drpn, ukz_vn, ukz_sn, ukz_nn, pkz, pxx, ixx)
		VALUES (22,'ТМН-6300/35',6.3,35,35,0,0,6.3,6,6,6,1.5,7.5,0,0,46.5,9.2,0.9);
INSERT INTO transformator (id, name, snom, uvn, usvn, usn, ussn, unn, usnn, krpn_minus, krpn_plus, drpn, ukz_vn, ukz_sn, ukz_nn, pkz, pxx, ixx)
		VALUES (23,'ТМН-6300/35',6.3,35,35,0,0,11,10,6,6,1.5,7.5,0,0,46.5,9.2,0.9);
INSERT INTO transformator (id, name, snom, uvn, usvn, usn, ussn, unn, usnn, krpn_minus, krpn_plus, drpn, ukz_vn, ukz_sn, ukz_nn, pkz, pxx, ixx)
		VALUES (24,'ТМ-400/35',0.4,35,35,0,0,0.4,0.4,2,2,2.5,6.5,0,0,8.5,1.9,2);
INSERT INTO transformator (id, name, snom, uvn, usvn, usn, ussn, unn, usnn, krpn_minus, krpn_plus, drpn, ukz_vn, ukz_sn, ukz_nn, pkz, pxx, ixx)
		VALUES (25,'ТМ-400/35',0.4,35,35,0,0,0.69,6,2,2,2.5,6.5,0,0,8.5,1.9,2);
INSERT INTO transformator (id, name, snom, uvn, usvn, usn, ussn, unn, usnn, krpn_minus, krpn_plus, drpn, ukz_vn, ukz_sn, ukz_nn, pkz, pxx, ixx)
		VALUES (26,'ТМ-630/35',0.63,35,35,0,0,0.4,0.4,2,2,2.5,6.5,0,0,12.2,2.7,1.5);
INSERT INTO transformator (id, name, snom, uvn, usvn, usn, ussn, unn, usnn, krpn_minus, krpn_plus, drpn, ukz_vn, ukz_sn, ukz_nn, pkz, pxx, ixx)
		VALUES (27,'ТМ-630/35',0.63,35,35,0,0,0.69,6,2,2,2.5,6.5,0,0,12.2,2.7,1.5);
INSERT INTO transformator (id, name, snom, uvn, usvn, usn, ussn, unn, usnn, krpn_minus, krpn_plus, drpn, ukz_vn, ukz_sn, ukz_nn, pkz, pxx, ixx)
		VALUES (28,'ТМ-630/35',0.63,35,35,0,0,6.3,6,2,2,2.5,6.5,0,0,12.2,2.7,1.5);
INSERT INTO transformator (id, name, snom, uvn, usvn, usn, ussn, unn, usnn, krpn_minus, krpn_plus, drpn, ukz_vn, ukz_sn, ukz_nn, pkz, pxx, ixx)
		VALUES (29,'ТМ-630/35',0.63,35,35,0,0,11,10,2,2,2.5,6.5,0,0,12.2,2.7,1.5);
INSERT INTO transformator (id, name, snom, uvn, usvn, usn, ussn, unn, usnn, krpn_minus, krpn_plus, drpn, ukz_vn, ukz_sn, ukz_nn, pkz, pxx, ixx)
		VALUES (30,'ТМ-1000/35',1,35,35,0,0,0.4,0.4,2,2,2.5,6.5,0,0,18,3.6,1.4);
INSERT INTO transformator (id, name, snom, uvn, usvn, usn, ussn, unn, usnn, krpn_minus, krpn_plus, drpn, ukz_vn, ukz_sn, ukz_nn, pkz, pxx, ixx)
		VALUES (31,'ТМ-1000/35',1,35,35,0,0,0.69,6,2,2,2.5,6.5,0,0,18,3.6,1.4);
INSERT INTO transformator (id, name, snom, uvn, usvn, usn, ussn, unn, usnn, krpn_minus, krpn_plus, drpn, ukz_vn, ukz_sn, ukz_nn, pkz, pxx, ixx)
		VALUES (32,'ТМ-1000/35',1,35,35,0,0,6.3,6,2,2,2.5,6.5,0,0,18,3.6,1.4);
INSERT INTO transformator (id, name, snom, uvn, usvn, usn, ussn, unn, usnn, krpn_minus, krpn_plus, drpn, ukz_vn, ukz_sn, ukz_nn, pkz, pxx, ixx)
		VALUES (33,'ТМ-1000/35',1,35,35,0,0,11,10,2,2,2.5,6.5,0,0,18,3.6,1.4);
INSERT INTO transformator (id, name, snom, uvn, usvn, usn, ussn, unn, usnn, krpn_minus, krpn_plus, drpn, ukz_vn, ukz_sn, ukz_nn, pkz, pxx, ixx)
		VALUES (34,'ТМ-1600/35',1.6,35,35,0,0,6.3,6,2,2,2.5,6.5,0,0,26,5.1,1.1);
INSERT INTO transformator (id, name, snom, uvn, usvn, usn, ussn, unn, usnn, krpn_minus, krpn_plus, drpn, ukz_vn, ukz_sn, ukz_nn, pkz, pxx, ixx)
		VALUES (35,'ТМ-1600/35',1.6,35,35,0,0,11,10,2,2,2.5,6.5,0,0,26,5.1,1.1);
INSERT INTO transformator (id, name, snom, uvn, usvn, usn, ussn, unn, usnn, krpn_minus, krpn_plus, drpn, ukz_vn, ukz_sn, ukz_nn, pkz, pxx, ixx)
		VALUES (36,'ТМ-2500/35',2.5,35,35,0,0,6.3,6,2,2,2.5,6.5,0,0,26,5.1,1.1);
INSERT INTO transformator (id, name, snom, uvn, usvn, usn, ussn, unn, usnn, krpn_minus, krpn_plus, drpn, ukz_vn, ukz_sn, ukz_nn, pkz, pxx, ixx)
		VALUES (37,'ТМ-2500/35',2.5,35,35,0,0,11,10,2,2,2.5,6.5,0,0,26,5.1,1.1);
INSERT INTO transformator (id, name, snom, uvn, usvn, usn, ussn, unn, usnn, krpn_minus, krpn_plus, drpn, ukz_vn, ukz_sn, ukz_nn, pkz, pxx, ixx)
		VALUES (38,'ТМ-4000/35',4,35,35,0,0,6.3,6,2,2,2.5,7.5,0,0,33.5,6.7,1);
INSERT INTO transformator (id, name, snom, uvn, usvn, usn, ussn, unn, usnn, krpn_minus, krpn_plus, drpn, ukz_vn, ukz_sn, ukz_nn, pkz, pxx, ixx)
		VALUES (39,'ТМ-4000/35',4,35,35,0,0,11,10,2,2,2.5,7.5,0,0,33.5,6.7,1);
INSERT INTO transformator (id, name, snom, uvn, usvn, usn, ussn, unn, usnn, krpn_minus, krpn_plus, drpn, ukz_vn, ukz_sn, ukz_nn, pkz, pxx, ixx)
		VALUES (40,'ТМ-6300/35',6.3,35,35,0,0,6.3,6,2,2,2.5,7.5,0,0,46.5,9.2,0.9);
INSERT INTO transformator (id, name, snom, uvn, usvn, usn, ussn, unn, usnn, krpn_minus, krpn_plus, drpn, ukz_vn, ukz_sn, ukz_nn, pkz, pxx, ixx)
		VALUES (41,'ТМ-6300/35',6.3,35,35,0,0,11,10,2,2,2.5,7.5,0,0,46.5,9.2,0.9);
INSERT INTO transformator (id, name, snom, uvn, usvn, usn, ussn, unn, usnn, krpn_minus, krpn_plus, drpn, ukz_vn, ukz_sn, ukz_nn, pkz, pxx, ixx)
		VALUES (42,'ТД-10000/35',10,38.5,35,0,0,6.3,6,2,2,2.5,7.5,0,0,65,14.5,0.8);
INSERT INTO transformator (id, name, snom, uvn, usvn, usn, ussn, unn, usnn, krpn_minus, krpn_plus, drpn, ukz_vn, ukz_sn, ukz_nn, pkz, pxx, ixx)
		VALUES (43,'ТД-10000/35',10,38.5,35,0,0,10.5,10,2,2,2.5,7.5,0,0,65,14.5,0.8);
INSERT INTO transformator (id, name, snom, uvn, usvn, usn, ussn, unn, usnn, krpn_minus, krpn_plus, drpn, ukz_vn, ukz_sn, ukz_nn, pkz, pxx, ixx)
		VALUES (44,'ТМН-10000/35',10,36.75,35,0,0,6.3,6,9,9,1.3,7.5,0,0,65,14.5,0.8);
INSERT INTO transformator (id, name, snom, uvn, usvn, usn, ussn, unn, usnn, krpn_minus, krpn_plus, drpn, ukz_vn, ukz_sn, ukz_nn, pkz, pxx, ixx)
		VALUES (45,'ТМН-10000/35',10,36.75,35,0,0,10.5,10,9,9,1.3,7.5,0,0,65,14.5,0.8);
INSERT INTO transformator (id, name, snom, uvn, usvn, usn, ussn, unn, usnn, krpn_minus, krpn_plus, drpn, ukz_vn, ukz_sn, ukz_nn, pkz, pxx, ixx)
		VALUES (46,'ТДНС-10000/35',10,36.75,35,0,0,6.3,6,8,8,1.5,8,0,0,60,12.5,0.6);
INSERT INTO transformator (id, name, snom, uvn, usvn, usn, ussn, unn, usnn, krpn_minus, krpn_plus, drpn, ukz_vn, ukz_sn, ukz_nn, pkz, pxx, ixx)
		VALUES (47,'ТДНС-10000/35',10,36.75,35,0,0,10.5,10,8,8,1.5,8,0,0,60,12.5,0.6);
INSERT INTO transformator (id, name, snom, uvn, usvn, usn, ussn, unn, usnn, krpn_minus, krpn_plus, drpn, ukz_vn, ukz_sn, ukz_nn, pkz, pxx, ixx)
		VALUES (48,'ТД-16000/35',16,38.5,35,0,0,6.3,6,2,2,2.5,8,0,0,90,21,0.6);
INSERT INTO transformator (id, name, snom, uvn, usvn, usn, ussn, unn, usnn, krpn_minus, krpn_plus, drpn, ukz_vn, ukz_sn, ukz_nn, pkz, pxx, ixx)
		VALUES (49,'ТД-16000/35',16,38.5,35,0,0,10.5,10,2,2,2.5,8,0,0,90,21,0.6);
INSERT INTO transformator (id, name, snom, uvn, usvn, usn, ussn, unn, usnn, krpn_minus, krpn_plus, drpn, ukz_vn, ukz_sn, ukz_nn, pkz, pxx, ixx)
		VALUES (50,'ТДНС-16000/35',16,36.75,35,0,0,6.3,6,8,8,1.5,10,0,0,85,18,0.55);
INSERT INTO transformator (id, name, snom, uvn, usvn, usn, ussn, unn, usnn, krpn_minus, krpn_plus, drpn, ukz_vn, ukz_sn, ukz_nn, pkz, pxx, ixx)
		VALUES (51,'ТДНС-16000/35',16,36.75,35,0,0,6.3,6,8,8,1.5,10,0,0,85,18,0.55);
INSERT INTO transformator (id, name, snom, uvn, usvn, usn, ussn, unn, usnn, krpn_minus, krpn_plus, drpn, ukz_vn, ukz_sn, ukz_nn, pkz, pxx, ixx)
		VALUES (52,'ТДНС-16000/35',16,36.75,35,0,0,10.5,10,8,8,1.5,10,0,0,85,18,0.55);
INSERT INTO transformator (id, name, snom, uvn, usvn, usn, ussn, unn, usnn, krpn_minus, krpn_plus, drpn, ukz_vn, ukz_sn, ukz_nn, pkz, pxx, ixx)
		VALUES (53,'ТДНС-16000/35',16,36.75,35,0,0,10.5,10,8,8,1.5,10,0,0,85,18,0.55);
INSERT INTO transformator (id, name, snom, uvn, usvn, usn, ussn, unn, usnn, krpn_minus, krpn_plus, drpn, ukz_vn, ukz_sn, ukz_nn, pkz, pxx, ixx)
		VALUES (54,'ТРДНС-25000/35',25,36.75,35,0,0,6.3,6,8,8,1.5,9.5,0,0,115,25,0.5);
INSERT INTO transformator (id, name, snom, uvn, usvn, usn, ussn, unn, usnn, krpn_minus, krpn_plus, drpn, ukz_vn, ukz_sn, ukz_nn, pkz, pxx, ixx)
		VALUES (55,'ТРДНС-25000/35',25,36.75,35,0,0,6.3,6,8,8,1.5,9.5,0,0,115,25,0.5);
INSERT INTO transformator (id, name, snom, uvn, usvn, usn, ussn, unn, usnn, krpn_minus, krpn_plus, drpn, ukz_vn, ukz_sn, ukz_nn, pkz, pxx, ixx)
		VALUES (56,'ТРДНС-25000/35',25,36.75,35,0,0,10.5,10,8,8,1.5,9.5,0,0,115,25,0.5);
INSERT INTO transformator (id, name, snom, uvn, usvn, usn, ussn, unn, usnn, krpn_minus, krpn_plus, drpn, ukz_vn, ukz_sn, ukz_nn, pkz, pxx, ixx)
		VALUES (57,'ТРДНС-25000/35',25,36.75,35,0,0,10.5,10,8,8,1.5,9.5,0,0,115,25,0.5);
INSERT INTO transformator (id, name, snom, uvn, usvn, usn, ussn, unn, usnn, krpn_minus, krpn_plus, drpn, ukz_vn, ukz_sn, ukz_nn, pkz, pxx, ixx)
		VALUES (58,'ТРДНС-32000/35',32,36.75,35,0,0,6.3,6,8,8,1.5,11.5,0,0,145,30,0.45);
INSERT INTO transformator (id, name, snom, uvn, usvn, usn, ussn, unn, usnn, krpn_minus, krpn_plus, drpn, ukz_vn, ukz_sn, ukz_nn, pkz, pxx, ixx)
		VALUES (59,'ТРДНС-32000/35',32,36.75,35,0,0,6.3,6,8,8,1.5,11.5,0,0,145,30,0.45);
INSERT INTO transformator (id, name, snom, uvn, usvn, usn, ussn, unn, usnn, krpn_minus, krpn_plus, drpn, ukz_vn, ukz_sn, ukz_nn, pkz, pxx, ixx)
		VALUES (60,'ТРДНС-32000/35',32,36.75,35,0,0,10.5,10,8,8,1.5,11.5,0,0,145,30,0.45);
INSERT INTO transformator (id, name, snom, uvn, usvn, usn, ussn, unn, usnn, krpn_minus, krpn_plus, drpn, ukz_vn, ukz_sn, ukz_nn, pkz, pxx, ixx)
		VALUES (61,'ТРДНС-32000/35',32,36.75,35,0,0,10.5,10,8,8,1.5,11.5,0,0,145,30,0.45);
INSERT INTO transformator (id, name, snom, uvn, usvn, usn, ussn, unn, usnn, krpn_minus, krpn_plus, drpn, ukz_vn, ukz_sn, ukz_nn, pkz, pxx, ixx)
		VALUES (62,'ТРДНС-40000/35',40,36.75,35,0,0,6.3,6,8,8,1.5,11.5,0,0,170,36,0.4);
INSERT INTO transformator (id, name, snom, uvn, usvn, usn, ussn, unn, usnn, krpn_minus, krpn_plus, drpn, ukz_vn, ukz_sn, ukz_nn, pkz, pxx, ixx)
		VALUES (63,'ТРДНС-40000/35',40,36.75,35,0,0,6.3,6,8,8,1.5,11.5,0,0,170,36,0.4);
INSERT INTO transformator (id, name, snom, uvn, usvn, usn, ussn, unn, usnn, krpn_minus, krpn_plus, drpn, ukz_vn, ukz_sn, ukz_nn, pkz, pxx, ixx)
		VALUES (64,'ТРДНС-40000/35',40,36.75,35,0,0,10.5,10,8,8,1.5,11.5,0,0,170,36,0.4);
INSERT INTO transformator (id, name, snom, uvn, usvn, usn, ussn, unn, usnn, krpn_minus, krpn_plus, drpn, ukz_vn, ukz_sn, ukz_nn, pkz, pxx, ixx)
		VALUES (65,'ТРДНС-40000/35',40,36.75,35,0,0,10.5,10,8,8,1.5,11.5,0,0,170,36,0.4);
INSERT INTO transformator (id, name, snom, uvn, usvn, usn, ussn, unn, usnn, krpn_minus, krpn_plus, drpn, ukz_vn, ukz_sn, ukz_nn, pkz, pxx, ixx)
		VALUES (66,'ТРДНС-63000/35',63,36.75,35,0,0,6.3,6,8,8,1.5,11.5,0,0,250,50,0.3);
INSERT INTO transformator (id, name, snom, uvn, usvn, usn, ussn, unn, usnn, krpn_minus, krpn_plus, drpn, ukz_vn, ukz_sn, ukz_nn, pkz, pxx, ixx)
		VALUES (67,'ТРДНС-63000/35',63,36.75,35,0,0,6.3,6,8,8,1.5,11.5,0,0,250,50,0.3);
INSERT INTO transformator (id, name, snom, uvn, usvn, usn, ussn, unn, usnn, krpn_minus, krpn_plus, drpn, ukz_vn, ukz_sn, ukz_nn, pkz, pxx, ixx)
		VALUES (68,'ТРДНС-63000/35',63,36.75,35,0,0,10.5,10,8,8,1.5,11.5,0,0,250,50,0.3);
INSERT INTO transformator (id, name, snom, uvn, usvn, usn, ussn, unn, usnn, krpn_minus, krpn_plus, drpn, ukz_vn, ukz_sn, ukz_nn, pkz, pxx, ixx)
		VALUES (69,'ТРДНС-63000/35',63,36.75,35,0,0,10.5,10,8,8,1.5,11.5,0,0,250,50,0.3);
INSERT INTO transformator (id, name, snom, uvn, usvn, usn, ussn, unn, usnn, krpn_minus, krpn_plus, drpn, ukz_vn, ukz_sn, ukz_nn, pkz, pxx, ixx)
		VALUES (70,'ТМН-2500/110',2.5,110,110,0,0,6.6,6,8,10,1.5,10.5,0,0,22,5.5,1.5);
INSERT INTO transformator (id, name, snom, uvn, usvn, usn, ussn, unn, usnn, krpn_minus, krpn_plus, drpn, ukz_vn, ukz_sn, ukz_nn, pkz, pxx, ixx)
		VALUES (71,'ТМН-2500/110',2.5,110,110,0,0,11,10,8,10,1.5,10.5,0,0,22,5.5,1.5);
INSERT INTO transformator (id, name, snom, uvn, usvn, usn, ussn, unn, usnn, krpn_minus, krpn_plus, drpn, ukz_vn, ukz_sn, ukz_nn, pkz, pxx, ixx)
		VALUES (72,'ТМН-6300/110',6.3,115,110,0,0,6.6,6,9,9,1.78,10.5,0,0,44,11.5,0.8);
INSERT INTO transformator (id, name, snom, uvn, usvn, usn, ussn, unn, usnn, krpn_minus, krpn_plus, drpn, ukz_vn, ukz_sn, ukz_nn, pkz, pxx, ixx)
		VALUES (73,'ТМН-6300/110',6.3,115,110,0,0,11,10,9,9,1.78,10.5,0,0,44,11.5,0.8);
INSERT INTO transformator (id, name, snom, uvn, usvn, usn, ussn, unn, usnn, krpn_minus, krpn_plus, drpn, ukz_vn, ukz_sn, ukz_nn, pkz, pxx, ixx)
		VALUES (74,'ТДН-10000/110',10,115,110,0,0,6.6,6,9,9,1.78,10.5,0,0,60,14,0.7);
INSERT INTO transformator (id, name, snom, uvn, usvn, usn, ussn, unn, usnn, krpn_minus, krpn_plus, drpn, ukz_vn, ukz_sn, ukz_nn, pkz, pxx, ixx)
		VALUES (75,'ТДН-10000/110',10,115,110,0,0,11,10,9,9,1.78,10.5,0,0,60,14,0.7);
INSERT INTO transformator (id, name, snom, uvn, usvn, usn, ussn, unn, usnn, krpn_minus, krpn_plus, drpn, ukz_vn, ukz_sn, ukz_nn, pkz, pxx, ixx)
		VALUES (76,'ТДН-16000/110',16,115,110,0,0,6.5,6,9,9,1.78,10.5,0,0,85,19,0.7);
INSERT INTO transformator (id, name, snom, uvn, usvn, usn, ussn, unn, usnn, krpn_minus, krpn_plus, drpn, ukz_vn, ukz_sn, ukz_nn, pkz, pxx, ixx)
		VALUES (77,'ТДН-16000/110',16,115,110,0,0,11,10,9,9,1.78,10.5,0,0,85,19,0.7);
INSERT INTO transformator (id, name, snom, uvn, usvn, usn, ussn, unn, usnn, krpn_minus, krpn_plus, drpn, ukz_vn, ukz_sn, ukz_nn, pkz, pxx, ixx)
		VALUES (78,'ТРДН-25000/110',25,115,110,0,0,6.3,6,9,9,1.78,10.5,0,0,120,27,0.7);
INSERT INTO transformator (id, name, snom, uvn, usvn, usn, ussn, unn, usnn, krpn_minus, krpn_plus, drpn, ukz_vn, ukz_sn, ukz_nn, pkz, pxx, ixx)
		VALUES (79,'ТРДН-25000/110',25,115,110,0,0,6.5,6,9,9,1.78,10.5,0,0,120,27,0.7);
INSERT INTO transformator (id, name, snom, uvn, usvn, usn, ussn, unn, usnn, krpn_minus, krpn_plus, drpn, ukz_vn, ukz_sn, ukz_nn, pkz, pxx, ixx)
		VALUES (80,'ТРДН-25000/110',25,115,110,0,0,6.3,6,9,9,1.78,10.5,0,0,120,27,0.7);
INSERT INTO transformator (id, name, snom, uvn, usvn, usn, ussn, unn, usnn, krpn_minus, krpn_plus, drpn, ukz_vn, ukz_sn, ukz_nn, pkz, pxx, ixx)
		VALUES (81,'ТРДН-25000/110',25,115,110,0,0,10.5,10,9,9,1.78,10.5,0,0,120,27,0.7);
INSERT INTO transformator (id, name, snom, uvn, usvn, usn, ussn, unn, usnn, krpn_minus, krpn_plus, drpn, ukz_vn, ukz_sn, ukz_nn, pkz, pxx, ixx)
		VALUES (82,'ТРДН-25000/110',25,115,110,0,0,10.5,10,9,9,1.78,10.5,0,0,120,27,0.7);
INSERT INTO transformator (id, name, snom, uvn, usvn, usn, ussn, unn, usnn, krpn_minus, krpn_plus, drpn, ukz_vn, ukz_sn, ukz_nn, pkz, pxx, ixx)
		VALUES (83,'ТРДН-25000/110',25,115,110,0,0,10.5,10,9,9,1.78,10.5,0,0,120,27,0.7);
INSERT INTO transformator (id, name, snom, uvn, usvn, usn, ussn, unn, usnn, krpn_minus, krpn_plus, drpn, ukz_vn, ukz_sn, ukz_nn, pkz, pxx, ixx)
		VALUES (84,'ТДНЖ-25000/110',25,115,110,0,0,27.5,27.5,9,9,1.78,10.5,0,0,120,30,0.7);
INSERT INTO transformator (id, name, snom, uvn, usvn, usn, ussn, unn, usnn, krpn_minus, krpn_plus, drpn, ukz_vn, ukz_sn, ukz_nn, pkz, pxx, ixx)
		VALUES (85,'ТД-40000/110',40,121,110,0,0,3.15,6,2,2,2.5,10.5,0,0,160,50,0.65);
INSERT INTO transformator (id, name, snom, uvn, usvn, usn, ussn, unn, usnn, krpn_minus, krpn_plus, drpn, ukz_vn, ukz_sn, ukz_nn, pkz, pxx, ixx)
		VALUES (86,'ТД-40000/110',40,121,110,0,0,6.3,6,2,2,2.5,10.5,0,0,160,50,0.65);
INSERT INTO transformator (id, name, snom, uvn, usvn, usn, ussn, unn, usnn, krpn_minus, krpn_plus, drpn, ukz_vn, ukz_sn, ukz_nn, pkz, pxx, ixx)
		VALUES (87,'ТД-40000/110',40,121,110,0,0,10.5,10,2,2,2.5,10.5,0,0,160,50,0.65);
INSERT INTO transformator (id, name, snom, uvn, usvn, usn, ussn, unn, usnn, krpn_minus, krpn_plus, drpn, ukz_vn, ukz_sn, ukz_nn, pkz, pxx, ixx)
		VALUES (88,'ТРДН-40000/110',40,115,110,0,0,6.3,6,9,9,1.78,10.5,0,0,172,36,0.65);
INSERT INTO transformator (id, name, snom, uvn, usvn, usn, ussn, unn, usnn, krpn_minus, krpn_plus, drpn, ukz_vn, ukz_sn, ukz_nn, pkz, pxx, ixx)
		VALUES (89,'ТРДН-40000/110',40,115,110,0,0,6.3,6,9,9,1.78,10.5,0,0,172,36,0.65);
INSERT INTO transformator (id, name, snom, uvn, usvn, usn, ussn, unn, usnn, krpn_minus, krpn_plus, drpn, ukz_vn, ukz_sn, ukz_nn, pkz, pxx, ixx)
		VALUES (90,'ТРДН-40000/110',40,115,110,0,0,6.3,6,9,9,1.78,10.5,0,0,172,36,0.65);
INSERT INTO transformator (id, name, snom, uvn, usvn, usn, ussn, unn, usnn, krpn_minus, krpn_plus, drpn, ukz_vn, ukz_sn, ukz_nn, pkz, pxx, ixx)
		VALUES (91,'ТРДН-40000/110',40,115,110,0,0,10.5,10,9,9,1.78,10.5,0,0,172,36,0.65);
INSERT INTO transformator (id, name, snom, uvn, usvn, usn, ussn, unn, usnn, krpn_minus, krpn_plus, drpn, ukz_vn, ukz_sn, ukz_nn, pkz, pxx, ixx)
		VALUES (92,'ТРДН-40000/110',40,115,110,0,0,10.5,10,9,9,1.78,10.5,0,0,172,36,0.65);
INSERT INTO transformator (id, name, snom, uvn, usvn, usn, ussn, unn, usnn, krpn_minus, krpn_plus, drpn, ukz_vn, ukz_sn, ukz_nn, pkz, pxx, ixx)
		VALUES (93,'ТРДН-40000/110',40,115,110,0,0,10.5,10,9,9,1.78,10.5,0,0,172,36,0.65);
INSERT INTO transformator (id, name, snom, uvn, usvn, usn, ussn, unn, usnn, krpn_minus, krpn_plus, drpn, ukz_vn, ukz_sn, ukz_nn, pkz, pxx, ixx)
		VALUES (94,'ТРДЦН-63000/110',63,115,110,0,0,6.3,6,9,9,1.78,10.5,0,0,260,59,0.6);
INSERT INTO transformator (id, name, snom, uvn, usvn, usn, ussn, unn, usnn, krpn_minus, krpn_plus, drpn, ukz_vn, ukz_sn, ukz_nn, pkz, pxx, ixx)
		VALUES (95,'ТРДЦН-63000/110',63,115,110,0,0,6.3,6,9,9,1.78,10.5,0,0,260,59,0.6);
INSERT INTO transformator (id, name, snom, uvn, usvn, usn, ussn, unn, usnn, krpn_minus, krpn_plus, drpn, ukz_vn, ukz_sn, ukz_nn, pkz, pxx, ixx)
		VALUES (96,'ТРДЦН-63000/110',63,115,110,0,0,6.3,6,9,9,1.78,10.5,0,0,260,59,0.6);
INSERT INTO transformator (id, name, snom, uvn, usvn, usn, ussn, unn, usnn, krpn_minus, krpn_plus, drpn, ukz_vn, ukz_sn, ukz_nn, pkz, pxx, ixx)
		VALUES (97,'ТРДЦН-63000/110',63,115,110,0,0,10.5,10,9,9,1.78,10.5,0,0,260,59,0.6);
INSERT INTO transformator (id, name, snom, uvn, usvn, usn, ussn, unn, usnn, krpn_minus, krpn_plus, drpn, ukz_vn, ukz_sn, ukz_nn, pkz, pxx, ixx)
		VALUES (98,'ТРДЦН-63000/110',63,115,110,0,0,10.5,10,9,9,1.78,10.5,0,0,260,59,0.6);
INSERT INTO transformator (id, name, snom, uvn, usvn, usn, ussn, unn, usnn, krpn_minus, krpn_plus, drpn, ukz_vn, ukz_sn, ukz_nn, pkz, pxx, ixx)
		VALUES (99,'ТРДЦН-63000/110',63,115,110,0,0,10.5,10,9,9,1.78,10.5,0,0,260,59,0.6);
INSERT INTO transformator (id, name, snom, uvn, usvn, usn, ussn, unn, usnn, krpn_minus, krpn_plus, drpn, ukz_vn, ukz_sn, ukz_nn, pkz, pxx, ixx)
		VALUES (100,'ТРДЦНК-63000/110',63,115,110,0,0,6.3,6,9,9,1.78,10.5,0,0,245,59,0.6);
INSERT INTO transformator (id, name, snom, uvn, usvn, usn, ussn, unn, usnn, krpn_minus, krpn_plus, drpn, ukz_vn, ukz_sn, ukz_nn, pkz, pxx, ixx)
		VALUES (101,'ТРДЦНК-63000/110',63,115,110,0,0,6.3,6,9,9,1.78,10.5,0,0,245,59,0.6);
INSERT INTO transformator (id, name, snom, uvn, usvn, usn, ussn, unn, usnn, krpn_minus, krpn_plus, drpn, ukz_vn, ukz_sn, ukz_nn, pkz, pxx, ixx)
		VALUES (102,'ТРДЦНК-63000/110',63,115,110,0,0,6.3,6,9,9,1.78,10.5,0,0,245,59,0.6);
INSERT INTO transformator (id, name, snom, uvn, usvn, usn, ussn, unn, usnn, krpn_minus, krpn_plus, drpn, ukz_vn, ukz_sn, ukz_nn, pkz, pxx, ixx)
		VALUES (103,'ТРДЦНК-63000/110',63,115,110,0,0,10.5,10,9,9,1.78,10.5,0,0,245,59,0.6);
INSERT INTO transformator (id, name, snom, uvn, usvn, usn, ussn, unn, usnn, krpn_minus, krpn_plus, drpn, ukz_vn, ukz_sn, ukz_nn, pkz, pxx, ixx)
		VALUES (104,'ТРДЦНК-63000/110',63,115,110,0,0,10.5,10,9,9,1.78,10.5,0,0,245,59,0.6);
INSERT INTO transformator (id, name, snom, uvn, usvn, usn, ussn, unn, usnn, krpn_minus, krpn_plus, drpn, ukz_vn, ukz_sn, ukz_nn, pkz, pxx, ixx)
		VALUES (105,'ТРДЦНК-63000/110',63,115,110,0,0,10.5,10,9,9,1.78,10.5,0,0,245,59,0.6);
INSERT INTO transformator (id, name, snom, uvn, usvn, usn, ussn, unn, usnn, krpn_minus, krpn_plus, drpn, ukz_vn, ukz_sn, ukz_nn, pkz, pxx, ixx)
		VALUES (106,'ТДЦ-80000/110',80,121,110,0,0,6.3,6,2,2,2.5,10.5,0,0,310,70,0.6);
INSERT INTO transformator (id, name, snom, uvn, usvn, usn, ussn, unn, usnn, krpn_minus, krpn_plus, drpn, ukz_vn, ukz_sn, ukz_nn, pkz, pxx, ixx)
		VALUES (107,'ТДЦ-80000/110',80,121,110,0,0,10.5,10,2,2,2.5,10.5,0,0,310,70,0.6);
INSERT INTO transformator (id, name, snom, uvn, usvn, usn, ussn, unn, usnn, krpn_minus, krpn_plus, drpn, ukz_vn, ukz_sn, ukz_nn, pkz, pxx, ixx)
		VALUES (108,'ТДЦ-80000/110',80,121,110,0,0,13.8,13.8,2,2,2.5,10.5,0,0,310,70,0.6);
INSERT INTO transformator (id, name, snom, uvn, usvn, usn, ussn, unn, usnn, krpn_minus, krpn_plus, drpn, ukz_vn, ukz_sn, ukz_nn, pkz, pxx, ixx)
		VALUES (109,'ТРДЦН-80000/110',80,115,110,0,0,6.3,6,9,9,1.78,10.5,0,0,310,70,0.6);
INSERT INTO transformator (id, name, snom, uvn, usvn, usn, ussn, unn, usnn, krpn_minus, krpn_plus, drpn, ukz_vn, ukz_sn, ukz_nn, pkz, pxx, ixx)
		VALUES (110,'ТРДЦН-80000/110',80,115,110,0,0,6.3,6,9,9,1.78,10.5,0,0,310,70,0.6);
INSERT INTO transformator (id, name, snom, uvn, usvn, usn, ussn, unn, usnn, krpn_minus, krpn_plus, drpn, ukz_vn, ukz_sn, ukz_nn, pkz, pxx, ixx)
		VALUES (111,'ТРДЦН-80000/110',80,115,110,0,0,6.3,6,9,9,1.78,10.5,0,0,310,70,0.6);
INSERT INTO transformator (id, name, snom, uvn, usvn, usn, ussn, unn, usnn, krpn_minus, krpn_plus, drpn, ukz_vn, ukz_sn, ukz_nn, pkz, pxx, ixx)
		VALUES (112,'ТРДЦН-80000/110',80,115,110,0,0,10.5,10,9,9,1.78,10.5,0,0,310,70,0.6);
INSERT INTO transformator (id, name, snom, uvn, usvn, usn, ussn, unn, usnn, krpn_minus, krpn_plus, drpn, ukz_vn, ukz_sn, ukz_nn, pkz, pxx, ixx)
		VALUES (113,'ТРДЦН-80000/110',80,115,110,0,0,10.5,10,9,9,1.78,10.5,0,0,310,70,0.6);
INSERT INTO transformator (id, name, snom, uvn, usvn, usn, ussn, unn, usnn, krpn_minus, krpn_plus, drpn, ukz_vn, ukz_sn, ukz_nn, pkz, pxx, ixx)
		VALUES (114,'ТРДЦН-80000/110',80,115,110,0,0,10.5,10,9,9,1.78,10.5,0,0,310,70,0.6);
INSERT INTO transformator (id, name, snom, uvn, usvn, usn, ussn, unn, usnn, krpn_minus, krpn_plus, drpn, ukz_vn, ukz_sn, ukz_nn, pkz, pxx, ixx)
		VALUES (115,'ТДЦ-125000/110',125,121,110,0,0,10.5,10,2,2,2.5,10.5,0,0,400,120,0.55);
INSERT INTO transformator (id, name, snom, uvn, usvn, usn, ussn, unn, usnn, krpn_minus, krpn_plus, drpn, ukz_vn, ukz_sn, ukz_nn, pkz, pxx, ixx)
		VALUES (116,'ТДЦ-125000/110',125,121,110,0,0,13.8,13.8,2,2,2.5,10.5,0,0,400,120,0.55);
INSERT INTO transformator (id, name, snom, uvn, usvn, usn, ussn, unn, usnn, krpn_minus, krpn_plus, drpn, ukz_vn, ukz_sn, ukz_nn, pkz, pxx, ixx)
		VALUES (117,'ТРДЦН-125000/110',125,115,110,0,0,10.5,10,9,9,1.78,10.5,0,0,400,100,0.55);
INSERT INTO transformator (id, name, snom, uvn, usvn, usn, ussn, unn, usnn, krpn_minus, krpn_plus, drpn, ukz_vn, ukz_sn, ukz_nn, pkz, pxx, ixx)
		VALUES (118,'ТРДЦН-125000/110',125,115,110,0,0,10.5,10,9,9,1.78,10.5,0,0,400,100,0.55);
INSERT INTO transformator (id, name, snom, uvn, usvn, usn, ussn, unn, usnn, krpn_minus, krpn_plus, drpn, ukz_vn, ukz_sn, ukz_nn, pkz, pxx, ixx)
		VALUES (119,'ТДЦ-200000/110',200,121,110,0,0,13.8,13.8,2,2,2.5,10.5,0,0,550,170,0.5);
INSERT INTO transformator (id, name, snom, uvn, usvn, usn, ussn, unn, usnn, krpn_minus, krpn_plus, drpn, ukz_vn, ukz_sn, ukz_nn, pkz, pxx, ixx)
		VALUES (120,'ТДЦ-200000/110',200,121,110,0,0,15.75,15.75,2,2,2.5,10.5,0,0,550,170,0.5);
INSERT INTO transformator (id, name, snom, uvn, usvn, usn, ussn, unn, usnn, krpn_minus, krpn_plus, drpn, ukz_vn, ukz_sn, ukz_nn, pkz, pxx, ixx)
		VALUES (121,'ТДЦ-200000/110',200,121,110,0,0,18,18,2,2,2.5,10.5,0,0,550,170,0.5);
INSERT INTO transformator (id, name, snom, uvn, usvn, usn, ussn, unn, usnn, krpn_minus, krpn_plus, drpn, ukz_vn, ukz_sn, ukz_nn, pkz, pxx, ixx)
		VALUES (122,'ТДЦ-250000/110',250,121,110,0,0,15.75,15.75,2,2,2.5,10.5,0,0,640,200,0.5);
INSERT INTO transformator (id, name, snom, uvn, usvn, usn, ussn, unn, usnn, krpn_minus, krpn_plus, drpn, ukz_vn, ukz_sn, ukz_nn, pkz, pxx, ixx)
		VALUES (123,'ТДЦ-400000/110',400,121,110,0,0,20,20,2,2,2.5,10.5,0,0,900,320,0.45);
INSERT INTO transformator (id, name, snom, uvn, usvn, usn, ussn, unn, usnn, krpn_minus, krpn_plus, drpn, ukz_vn, ukz_sn, ukz_nn, pkz, pxx, ixx)
		VALUES (124,'ТМТН-6300/110',6.3,115,110,38.5,35,6.6,6,9,9,1.78,10.5,17,6,58,14,1.2);
INSERT INTO transformator (id, name, snom, uvn, usvn, usn, ussn, unn, usnn, krpn_minus, krpn_plus, drpn, ukz_vn, ukz_sn, ukz_nn, pkz, pxx, ixx)
		VALUES (125,'ТМТН-6300/110',6.3,115,110,38.5,35,11,10,9,9,1.78,10.5,17,6,58,14,1.2);
INSERT INTO transformator (id, name, snom, uvn, usvn, usn, ussn, unn, usnn, krpn_minus, krpn_plus, drpn, ukz_vn, ukz_sn, ukz_nn, pkz, pxx, ixx)
		VALUES (126,'ТДТН-10000/110',10,115,110,38.5,35,6.6,6,9,9,1.78,10.5,17,6,76,17,1.1);
INSERT INTO transformator (id, name, snom, uvn, usvn, usn, ussn, unn, usnn, krpn_minus, krpn_plus, drpn, ukz_vn, ukz_sn, ukz_nn, pkz, pxx, ixx)
		VALUES (127,'ТДТН-10000/110',10,115,110,38.5,35,11,10,9,9,1.78,10.5,17,6,76,17,1.1);
INSERT INTO transformator (id, name, snom, uvn, usvn, usn, ussn, unn, usnn, krpn_minus, krpn_plus, drpn, ukz_vn, ukz_sn, ukz_nn, pkz, pxx, ixx)
		VALUES (128,'ТДТН-16000/110',16,115,110,38.5,35,6.6,6,9,9,1.78,10.5,17,6,100,23,1);
INSERT INTO transformator (id, name, snom, uvn, usvn, usn, ussn, unn, usnn, krpn_minus, krpn_plus, drpn, ukz_vn, ukz_sn, ukz_nn, pkz, pxx, ixx)
		VALUES (129,'ТДТН-16000/110',16,115,110,38.5,35,11,10,9,9,1.78,10.5,17,6,100,23,1);
INSERT INTO transformator (id, name, snom, uvn, usvn, usn, ussn, unn, usnn, krpn_minus, krpn_plus, drpn, ukz_vn, ukz_sn, ukz_nn, pkz, pxx, ixx)
		VALUES (130,'ТДТН-25000/110',25,115,110,11,10,6.6,6,9,9,1.78,10.5,17.5,6.5,140,31,0.7);
INSERT INTO transformator (id, name, snom, uvn, usvn, usn, ussn, unn, usnn, krpn_minus, krpn_plus, drpn, ukz_vn, ukz_sn, ukz_nn, pkz, pxx, ixx)
		VALUES (131,'ТДТН-25000/110',25,115,110,11,10,11,10,9,9,1.78,10.5,17.5,6.5,140,31,0.7);
INSERT INTO transformator (id, name, snom, uvn, usvn, usn, ussn, unn, usnn, krpn_minus, krpn_plus, drpn, ukz_vn, ukz_sn, ukz_nn, pkz, pxx, ixx)
		VALUES (132,'ТДТН-25000/110',25,115,110,38.5,35,6.6,6,9,9,1.78,10.5,17.5,6.5,140,31,0.7);
INSERT INTO transformator (id, name, snom, uvn, usvn, usn, ussn, unn, usnn, krpn_minus, krpn_plus, drpn, ukz_vn, ukz_sn, ukz_nn, pkz, pxx, ixx)
		VALUES (133,'ТДТН-25000/110',25,115,110,38.5,35,11,10,9,9,1.78,10.5,17.5,6.5,140,31,0.7);
INSERT INTO transformator (id, name, snom, uvn, usvn, usn, ussn, unn, usnn, krpn_minus, krpn_plus, drpn, ukz_vn, ukz_sn, ukz_nn, pkz, pxx, ixx)
		VALUES (134,'ТДТНЖ-25000/110',25,115,110,38.5,35,6.6,6,9,9,1.78,10.5,17,6,140,42,0.9);
INSERT INTO transformator (id, name, snom, uvn, usvn, usn, ussn, unn, usnn, krpn_minus, krpn_plus, drpn, ukz_vn, ukz_sn, ukz_nn, pkz, pxx, ixx)
		VALUES (135,'ТДТНЖ-25000/110',25,115,110,38.5,35,11,10,9,9,1.78,10.5,17,6,140,42,0.9);
INSERT INTO transformator (id, name, snom, uvn, usvn, usn, ussn, unn, usnn, krpn_minus, krpn_plus, drpn, ukz_vn, ukz_sn, ukz_nn, pkz, pxx, ixx)
		VALUES (136,'ТДТНЖ-25000/110',25,115,110,38.5,35,27.5,27.5,9,9,1.78,10.5,17,6,140,42,0.9);
INSERT INTO transformator (id, name, snom, uvn, usvn, usn, ussn, unn, usnn, krpn_minus, krpn_plus, drpn, ukz_vn, ukz_sn, ukz_nn, pkz, pxx, ixx)
		VALUES (137,'ТДТНЖ-25000/110',25,115,110,27.5,27.5,6.6,6,9,9,1.78,10.5,17,6,140,42,0.9);
INSERT INTO transformator (id, name, snom, uvn, usvn, usn, ussn, unn, usnn, krpn_minus, krpn_plus, drpn, ukz_vn, ukz_sn, ukz_nn, pkz, pxx, ixx)
		VALUES (138,'ТДТНЖ-25000/110',25,115,110,27.5,27.5,11,10,9,9,1.78,10.5,17,6,140,42,0.9);
INSERT INTO transformator (id, name, snom, uvn, usvn, usn, ussn, unn, usnn, krpn_minus, krpn_plus, drpn, ukz_vn, ukz_sn, ukz_nn, pkz, pxx, ixx)
		VALUES (139,'ТДТНЖ-25000/110',25,115,110,27.5,27.5,27.5,27.5,9,9,1.78,10.5,17,6,140,42,0.9);
INSERT INTO transformator (id, name, snom, uvn, usvn, usn, ussn, unn, usnn, krpn_minus, krpn_plus, drpn, ukz_vn, ukz_sn, ukz_nn, pkz, pxx, ixx)
		VALUES (140,'ТДТНЖ-25000/110',25,115,110,38.5,35,6.6,6,9,9,1.78,17,10.5,6,140,42,0.9);
INSERT INTO transformator (id, name, snom, uvn, usvn, usn, ussn, unn, usnn, krpn_minus, krpn_plus, drpn, ukz_vn, ukz_sn, ukz_nn, pkz, pxx, ixx)
		VALUES (141,'ТДТНЖ-25000/110',25,115,110,38.5,35,11,10,9,9,1.78,17,10.5,6,140,42,0.9);
INSERT INTO transformator (id, name, snom, uvn, usvn, usn, ussn, unn, usnn, krpn_minus, krpn_plus, drpn, ukz_vn, ukz_sn, ukz_nn, pkz, pxx, ixx)
		VALUES (142,'ТДТНЖ-25000/110',25,115,110,38.5,35,27.5,27.5,9,9,1.78,17,10.5,6,140,42,0.9);
INSERT INTO transformator (id, name, snom, uvn, usvn, usn, ussn, unn, usnn, krpn_minus, krpn_plus, drpn, ukz_vn, ukz_sn, ukz_nn, pkz, pxx, ixx)
		VALUES (143,'ТДТНЖ-25000/110',25,115,110,27.5,27.5,6.6,6,9,9,1.78,17,10.5,6,140,42,0.9);
INSERT INTO transformator (id, name, snom, uvn, usvn, usn, ussn, unn, usnn, krpn_minus, krpn_plus, drpn, ukz_vn, ukz_sn, ukz_nn, pkz, pxx, ixx)
		VALUES (144,'ТДТНЖ-25000/110',25,115,110,27.5,27.5,11,10,9,9,1.78,17,10.5,6,140,42,0.9);
INSERT INTO transformator (id, name, snom, uvn, usvn, usn, ussn, unn, usnn, krpn_minus, krpn_plus, drpn, ukz_vn, ukz_sn, ukz_nn, pkz, pxx, ixx)
		VALUES (145,'ТДТНЖ-25000/110',25,115,110,27.5,27.5,27.5,27.5,9,9,1.78,17,10.5,6,140,42,0.9);
INSERT INTO transformator (id, name, snom, uvn, usvn, usn, ussn, unn, usnn, krpn_minus, krpn_plus, drpn, ukz_vn, ukz_sn, ukz_nn, pkz, pxx, ixx)
		VALUES (146,'ТДТН-40000/110',40,115,110,11,10,6.6,6,9,9,1.78,10.5,17,6,200,43,0.6);
INSERT INTO transformator (id, name, snom, uvn, usvn, usn, ussn, unn, usnn, krpn_minus, krpn_plus, drpn, ukz_vn, ukz_sn, ukz_nn, pkz, pxx, ixx)
		VALUES (147,'ТДТН-40000/110',40,115,110,11,10,11,10,9,9,1.78,10.5,17,6,200,43,0.6);
INSERT INTO transformator (id, name, snom, uvn, usvn, usn, ussn, unn, usnn, krpn_minus, krpn_plus, drpn, ukz_vn, ukz_sn, ukz_nn, pkz, pxx, ixx)
		VALUES (148,'ТДТН-40000/110',40,115,110,22,22,6.6,6,9,9,1.78,10.5,17,6,200,43,0.6);
INSERT INTO transformator (id, name, snom, uvn, usvn, usn, ussn, unn, usnn, krpn_minus, krpn_plus, drpn, ukz_vn, ukz_sn, ukz_nn, pkz, pxx, ixx)
		VALUES (149,'ТДТН-40000/110',40,115,110,22,22,11,10,9,9,1.78,10.5,17,6,200,43,0.6);
INSERT INTO transformator (id, name, snom, uvn, usvn, usn, ussn, unn, usnn, krpn_minus, krpn_plus, drpn, ukz_vn, ukz_sn, ukz_nn, pkz, pxx, ixx)
		VALUES (150,'ТДТН-40000/110',40,115,110,38.5,35,6.6,6,9,9,1.78,10.5,17,6,200,43,0.6);
INSERT INTO transformator (id, name, snom, uvn, usvn, usn, ussn, unn, usnn, krpn_minus, krpn_plus, drpn, ukz_vn, ukz_sn, ukz_nn, pkz, pxx, ixx)
		VALUES (151,'ТДТН-40000/110',40,115,110,38.5,35,11,10,9,9,1.78,10.5,17,6,200,43,0.6);
INSERT INTO transformator (id, name, snom, uvn, usvn, usn, ussn, unn, usnn, krpn_minus, krpn_plus, drpn, ukz_vn, ukz_sn, ukz_nn, pkz, pxx, ixx)
		VALUES (152,'ТДТН-40000/110',40,115,110,11,10,6.6,6,9,9,1.78,17,10.5,6,200,43,0.6);
INSERT INTO transformator (id, name, snom, uvn, usvn, usn, ussn, unn, usnn, krpn_minus, krpn_plus, drpn, ukz_vn, ukz_sn, ukz_nn, pkz, pxx, ixx)
		VALUES (153,'ТДТН-40000/110',40,115,110,11,10,11,10,9,9,1.78,17,10.5,6,200,43,0.6);
INSERT INTO transformator (id, name, snom, uvn, usvn, usn, ussn, unn, usnn, krpn_minus, krpn_plus, drpn, ukz_vn, ukz_sn, ukz_nn, pkz, pxx, ixx)
		VALUES (154,'ТДТН-40000/110',40,115,110,22,22,6.6,6,9,9,1.78,17,10.5,6,200,43,0.6);
INSERT INTO transformator (id, name, snom, uvn, usvn, usn, ussn, unn, usnn, krpn_minus, krpn_plus, drpn, ukz_vn, ukz_sn, ukz_nn, pkz, pxx, ixx)
		VALUES (155,'ТДТН-40000/110',40,115,110,22,22,11,10,9,9,1.78,17,10.5,6,200,43,0.6);
INSERT INTO transformator (id, name, snom, uvn, usvn, usn, ussn, unn, usnn, krpn_minus, krpn_plus, drpn, ukz_vn, ukz_sn, ukz_nn, pkz, pxx, ixx)
		VALUES (156,'ТДТН-40000/110',40,115,110,38.5,35,6.6,6,9,9,1.78,17,10.5,6,200,43,0.6);
INSERT INTO transformator (id, name, snom, uvn, usvn, usn, ussn, unn, usnn, krpn_minus, krpn_plus, drpn, ukz_vn, ukz_sn, ukz_nn, pkz, pxx, ixx)
		VALUES (157,'ТДТН-40000/110',40,115,110,38.5,35,11,10,9,9,1.78,17,10.5,6,200,43,0.6);
INSERT INTO transformator (id, name, snom, uvn, usvn, usn, ussn, unn, usnn, krpn_minus, krpn_plus, drpn, ukz_vn, ukz_sn, ukz_nn, pkz, pxx, ixx)
		VALUES (158,'ТДТНЖ-40000/110',40,115,110,27.5,27.5,6.6,6,8,8,1.5,10.5,17,6,200,63,0.8);
INSERT INTO transformator (id, name, snom, uvn, usvn, usn, ussn, unn, usnn, krpn_minus, krpn_plus, drpn, ukz_vn, ukz_sn, ukz_nn, pkz, pxx, ixx)
		VALUES (159,'ТДТНЖ-40000/110',40,115,110,27.5,27.5,11,10,8,8,1.5,10.5,17,6,200,63,0.8);
INSERT INTO transformator (id, name, snom, uvn, usvn, usn, ussn, unn, usnn, krpn_minus, krpn_plus, drpn, ukz_vn, ukz_sn, ukz_nn, pkz, pxx, ixx)
		VALUES (160,'ТДТНЖ-40000/110',40,115,110,27.5,27.5,27.5,27.5,8,8,1.5,10.5,17,6,200,63,0.8);
INSERT INTO transformator (id, name, snom, uvn, usvn, usn, ussn, unn, usnn, krpn_minus, krpn_plus, drpn, ukz_vn, ukz_sn, ukz_nn, pkz, pxx, ixx)
		VALUES (161,'ТДТНЖ-40000/110',40,115,110,35.5,35,6.6,6,8,8,1.5,10.5,17,6,200,63,0.8);
INSERT INTO transformator (id, name, snom, uvn, usvn, usn, ussn, unn, usnn, krpn_minus, krpn_plus, drpn, ukz_vn, ukz_sn, ukz_nn, pkz, pxx, ixx)
		VALUES (162,'ТДТНЖ-40000/110',40,115,110,35.5,35,11,10,8,8,1.5,10.5,17,6,200,63,0.8);
INSERT INTO transformator (id, name, snom, uvn, usvn, usn, ussn, unn, usnn, krpn_minus, krpn_plus, drpn, ukz_vn, ukz_sn, ukz_nn, pkz, pxx, ixx)
		VALUES (163,'ТДТНЖ-40000/110',40,115,110,35.5,35,27.5,27.5,8,8,1.5,10.5,17,6,200,63,0.8);
INSERT INTO transformator (id, name, snom, uvn, usvn, usn, ussn, unn, usnn, krpn_minus, krpn_plus, drpn, ukz_vn, ukz_sn, ukz_nn, pkz, pxx, ixx)
		VALUES (164,'ТДТНЖ-40000/110',40,115,110,27.5,27.5,6.6,6,8,8,1.5,17,10.5,6,200,63,0.8);
INSERT INTO transformator (id, name, snom, uvn, usvn, usn, ussn, unn, usnn, krpn_minus, krpn_plus, drpn, ukz_vn, ukz_sn, ukz_nn, pkz, pxx, ixx)
		VALUES (165,'ТДТНЖ-40000/110',40,115,110,27.5,27.5,11,10,8,8,1.5,17,10.5,6,200,63,0.8);
INSERT INTO transformator (id, name, snom, uvn, usvn, usn, ussn, unn, usnn, krpn_minus, krpn_plus, drpn, ukz_vn, ukz_sn, ukz_nn, pkz, pxx, ixx)
		VALUES (166,'ТДТНЖ-40000/110',40,115,110,27.5,27.5,27.5,27.5,8,8,1.5,17,10.5,6,200,63,0.8);
INSERT INTO transformator (id, name, snom, uvn, usvn, usn, ussn, unn, usnn, krpn_minus, krpn_plus, drpn, ukz_vn, ukz_sn, ukz_nn, pkz, pxx, ixx)
		VALUES (167,'ТДТНЖ-40000/110',40,115,110,35.5,35,6.6,6,8,8,1.5,17,10.5,6,200,63,0.8);
INSERT INTO transformator (id, name, snom, uvn, usvn, usn, ussn, unn, usnn, krpn_minus, krpn_plus, drpn, ukz_vn, ukz_sn, ukz_nn, pkz, pxx, ixx)
		VALUES (168,'ТДТНЖ-40000/110',40,115,110,35.5,35,11,10,8,8,1.5,17,10.5,6,200,63,0.8);
INSERT INTO transformator (id, name, snom, uvn, usvn, usn, ussn, unn, usnn, krpn_minus, krpn_plus, drpn, ukz_vn, ukz_sn, ukz_nn, pkz, pxx, ixx)
		VALUES (169,'ТДТНЖ-40000/110',40,115,110,35.5,35,27.5,27.5,8,8,1.5,17,10.5,6,200,63,0.8);
INSERT INTO transformator (id, name, snom, uvn, usvn, usn, ussn, unn, usnn, krpn_minus, krpn_plus, drpn, ukz_vn, ukz_sn, ukz_nn, pkz, pxx, ixx)
		VALUES (170,'ТДТН-63000/110',63,115,110,38.5,35,6.6,6,9,9,1.78,10.5,17,6.5,290,56,0.7);
INSERT INTO transformator (id, name, snom, uvn, usvn, usn, ussn, unn, usnn, krpn_minus, krpn_plus, drpn, ukz_vn, ukz_sn, ukz_nn, pkz, pxx, ixx)
		VALUES (171,'ТДТН-63000/110',63,115,110,38.5,35,11,10,9,9,1.78,10.5,17,6.5,290,56,0.7);
INSERT INTO transformator (id, name, snom, uvn, usvn, usn, ussn, unn, usnn, krpn_minus, krpn_plus, drpn, ukz_vn, ukz_sn, ukz_nn, pkz, pxx, ixx)
		VALUES (172,'ТДЦНТ-63000/110',63,115,110,38.5,35,6.6,6,9,9,1.78,10.5,17,6.5,290,56,0.7);
INSERT INTO transformator (id, name, snom, uvn, usvn, usn, ussn, unn, usnn, krpn_minus, krpn_plus, drpn, ukz_vn, ukz_sn, ukz_nn, pkz, pxx, ixx)
		VALUES (173,'ТДЦНТ-63000/110',63,115,110,38.5,35,11,10,9,9,1.78,10.5,17,6.5,290,56,0.7);
INSERT INTO transformator (id, name, snom, uvn, usvn, usn, ussn, unn, usnn, krpn_minus, krpn_plus, drpn, ukz_vn, ukz_sn, ukz_nn, pkz, pxx, ixx)
		VALUES (174,'ТДТН-80000/110',80,115,110,38.5,35,6.6,6,9,9,1.78,11,18.5,7,390,82,0.6);
INSERT INTO transformator (id, name, snom, uvn, usvn, usn, ussn, unn, usnn, krpn_minus, krpn_plus, drpn, ukz_vn, ukz_sn, ukz_nn, pkz, pxx, ixx)
		VALUES (175,'ТДТН-80000/110',80,115,110,38.5,35,11,10,9,9,1.78,11,18.5,7,390,82,0.6);
INSERT INTO transformator (id, name, snom, uvn, usvn, usn, ussn, unn, usnn, krpn_minus, krpn_plus, drpn, ukz_vn, ukz_sn, ukz_nn, pkz, pxx, ixx)
		VALUES (176,'ТДЦТН-80000/110',80,115,110,38.5,35,6.6,6,9,9,1.78,17,10.5,6.5,390,82,0.6);
INSERT INTO transformator (id, name, snom, uvn, usvn, usn, ussn, unn, usnn, krpn_minus, krpn_plus, drpn, ukz_vn, ukz_sn, ukz_nn, pkz, pxx, ixx)
		VALUES (177,'ТДЦТН-80000/110',80,115,110,38.5,35,11,10,9,9,1.78,17,10.5,6.5,390,82,0.6);
INSERT INTO transformator (id, name, snom, uvn, usvn, usn, ussn, unn, usnn, krpn_minus, krpn_plus, drpn, ukz_vn, ukz_sn, ukz_nn, pkz, pxx, ixx)
		VALUES (178,'ТДЦТНК-80000/110',80,115,110,38.5,35,6.6,6,9,9,1.78,17,10.5,6.5,390,82,0.6);
INSERT INTO transformator (id, name, snom, uvn, usvn, usn, ussn, unn, usnn, krpn_minus, krpn_plus, drpn, ukz_vn, ukz_sn, ukz_nn, pkz, pxx, ixx)
		VALUES (179,'ТДЦТНК-80000/110',80,115,110,38.5,35,11,10,9,9,1.78,17,10.5,6.5,390,82,0.6);
INSERT INTO transformator (id, name, snom, uvn, usvn, usn, ussn, unn, usnn, krpn_minus, krpn_plus, drpn, ukz_vn, ukz_sn, ukz_nn, pkz, pxx, ixx)
		VALUES (180,'ТДН-16000/150',16,158,150,0,0,6.6,6,8,8,1.5,11,0,0,85,21,0.8);
INSERT INTO transformator (id, name, snom, uvn, usvn, usn, ussn, unn, usnn, krpn_minus, krpn_plus, drpn, ukz_vn, ukz_sn, ukz_nn, pkz, pxx, ixx)
		VALUES (181,'ТДН-16000/150',16,158,150,0,0,11,10,8,8,1.5,11,0,0,85,21,0.8);
INSERT INTO transformator (id, name, snom, uvn, usvn, usn, ussn, unn, usnn, krpn_minus, krpn_plus, drpn, ukz_vn, ukz_sn, ukz_nn, pkz, pxx, ixx)
		VALUES (182,'ТРДН-32000/150',32,158,150,0,0,6.3,6,8,8,1.5,10.5,0,0,145,35,0.7);
INSERT INTO transformator (id, name, snom, uvn, usvn, usn, ussn, unn, usnn, krpn_minus, krpn_plus, drpn, ukz_vn, ukz_sn, ukz_nn, pkz, pxx, ixx)
		VALUES (183,'ТРДН-32000/150',32,158,150,0,0,6.3,6,8,8,1.5,10.5,0,0,145,35,0.7);
INSERT INTO transformator (id, name, snom, uvn, usvn, usn, ussn, unn, usnn, krpn_minus, krpn_plus, drpn, ukz_vn, ukz_sn, ukz_nn, pkz, pxx, ixx)
		VALUES (184,'ТРДН-32000/150',32,158,150,0,0,6.3,6,8,8,1.5,10.5,0,0,145,35,0.7);
INSERT INTO transformator (id, name, snom, uvn, usvn, usn, ussn, unn, usnn, krpn_minus, krpn_plus, drpn, ukz_vn, ukz_sn, ukz_nn, pkz, pxx, ixx)
		VALUES (185,'ТРДН-32000/150',32,158,150,0,0,10.5,10,8,8,1.5,10.5,0,0,145,35,0.7);
INSERT INTO transformator (id, name, snom, uvn, usvn, usn, ussn, unn, usnn, krpn_minus, krpn_plus, drpn, ukz_vn, ukz_sn, ukz_nn, pkz, pxx, ixx)
		VALUES (186,'ТРДН-32000/150',32,158,150,0,0,10.5,10,8,8,1.5,10.5,0,0,145,35,0.7);
INSERT INTO transformator (id, name, snom, uvn, usvn, usn, ussn, unn, usnn, krpn_minus, krpn_plus, drpn, ukz_vn, ukz_sn, ukz_nn, pkz, pxx, ixx)
		VALUES (187,'ТРДН-32000/150',32,158,150,0,0,10.5,10,8,8,1.5,10.5,0,0,145,35,0.7);
INSERT INTO transformator (id, name, snom, uvn, usvn, usn, ussn, unn, usnn, krpn_minus, krpn_plus, drpn, ukz_vn, ukz_sn, ukz_nn, pkz, pxx, ixx)
		VALUES (188,'ТРДН-63000/150',63,158,150,0,0,6.3,6,8,8,1.5,10.5,0,0,235,59,0.65);
INSERT INTO transformator (id, name, snom, uvn, usvn, usn, ussn, unn, usnn, krpn_minus, krpn_plus, drpn, ukz_vn, ukz_sn, ukz_nn, pkz, pxx, ixx)
		VALUES (189,'ТРДН-63000/150',63,158,150,0,0,6.3,6,8,8,1.5,10.5,0,0,235,59,0.65);
INSERT INTO transformator (id, name, snom, uvn, usvn, usn, ussn, unn, usnn, krpn_minus, krpn_plus, drpn, ukz_vn, ukz_sn, ukz_nn, pkz, pxx, ixx)
		VALUES (190,'ТРДН-63000/150',63,158,150,0,0,6.3,6,8,8,1.5,10.5,0,0,235,59,0.65);
INSERT INTO transformator (id, name, snom, uvn, usvn, usn, ussn, unn, usnn, krpn_minus, krpn_plus, drpn, ukz_vn, ukz_sn, ukz_nn, pkz, pxx, ixx)
		VALUES (191,'ТРДН-63000/150',63,158,150,0,0,10.5,10,8,8,1.5,10.5,0,0,235,59,0.65);
INSERT INTO transformator (id, name, snom, uvn, usvn, usn, ussn, unn, usnn, krpn_minus, krpn_plus, drpn, ukz_vn, ukz_sn, ukz_nn, pkz, pxx, ixx)
		VALUES (192,'ТРДН-63000/150',63,158,150,0,0,10.5,10,8,8,1.5,10.5,0,0,235,59,0.65);
INSERT INTO transformator (id, name, snom, uvn, usvn, usn, ussn, unn, usnn, krpn_minus, krpn_plus, drpn, ukz_vn, ukz_sn, ukz_nn, pkz, pxx, ixx)
		VALUES (193,'ТРДН-63000/150',63,158,150,0,0,10.5,10,8,8,1.5,10.5,0,0,235,59,0.65);
INSERT INTO transformator (id, name, snom, uvn, usvn, usn, ussn, unn, usnn, krpn_minus, krpn_plus, drpn, ukz_vn, ukz_sn, ukz_nn, pkz, pxx, ixx)
		VALUES (194,'ТЦ-250000/150',250,165,150,0,0,10.5,10,0,0,0,11,0,0,640,190,0.5);
INSERT INTO transformator (id, name, snom, uvn, usvn, usn, ussn, unn, usnn, krpn_minus, krpn_plus, drpn, ukz_vn, ukz_sn, ukz_nn, pkz, pxx, ixx)
		VALUES (195,'ТЦ-250000/150',250,165,150,0,0,13.8,13.8,0,0,0,11,0,0,640,190,0.5);
INSERT INTO transformator (id, name, snom, uvn, usvn, usn, ussn, unn, usnn, krpn_minus, krpn_plus, drpn, ukz_vn, ukz_sn, ukz_nn, pkz, pxx, ixx)
		VALUES (196,'ТЦ-250000/150',250,165,150,0,0,15.75,15.75,0,0,0,11,0,0,640,190,0.5);
INSERT INTO transformator (id, name, snom, uvn, usvn, usn, ussn, unn, usnn, krpn_minus, krpn_plus, drpn, ukz_vn, ukz_sn, ukz_nn, pkz, pxx, ixx)
		VALUES (197,'ТДЦ-250000/150',250,165,150,0,0,10.5,10,0,0,0,11,0,0,640,190,0.5);
INSERT INTO transformator (id, name, snom, uvn, usvn, usn, ussn, unn, usnn, krpn_minus, krpn_plus, drpn, ukz_vn, ukz_sn, ukz_nn, pkz, pxx, ixx)
		VALUES (198,'ТДЦ-250000/150',250,165,150,0,0,13.8,13.8,0,0,0,11,0,0,640,190,0.5);
INSERT INTO transformator (id, name, snom, uvn, usvn, usn, ussn, unn, usnn, krpn_minus, krpn_plus, drpn, ukz_vn, ukz_sn, ukz_nn, pkz, pxx, ixx)
		VALUES (199,'ТДЦ-250000/150',250,165,150,0,0,15.75,15.75,0,0,0,11,0,0,640,190,0.5);
INSERT INTO transformator (id, name, snom, uvn, usvn, usn, ussn, unn, usnn, krpn_minus, krpn_plus, drpn, ukz_vn, ukz_sn, ukz_nn, pkz, pxx, ixx)
		VALUES (200,'ТДТН-16000/150',16,158,150,38.5,35,6.6,6,8,8,1.5,10.5,18,6,96,25,1);
INSERT INTO transformator (id, name, snom, uvn, usvn, usn, ussn, unn, usnn, krpn_minus, krpn_plus, drpn, ukz_vn, ukz_sn, ukz_nn, pkz, pxx, ixx)
		VALUES (201,'ТДТН-16000/150',16,158,150,38.5,35,11,10,8,8,1.5,10.5,18,6,96,25,1);
INSERT INTO transformator (id, name, snom, uvn, usvn, usn, ussn, unn, usnn, krpn_minus, krpn_plus, drpn, ukz_vn, ukz_sn, ukz_nn, pkz, pxx, ixx)
		VALUES (202,'ТДТН-25000/150',25,158,150,38.5,35,6.6,6,8,8,1.5,10.5,18,6,145,34,0.9);
INSERT INTO transformator (id, name, snom, uvn, usvn, usn, ussn, unn, usnn, krpn_minus, krpn_plus, drpn, ukz_vn, ukz_sn, ukz_nn, pkz, pxx, ixx)
		VALUES (203,'ТДТН-25000/150',25,158,150,38.5,35,11,10,8,8,1.5,10.5,18,6,145,34,0.9);
INSERT INTO transformator (id, name, snom, uvn, usvn, usn, ussn, unn, usnn, krpn_minus, krpn_plus, drpn, ukz_vn, ukz_sn, ukz_nn, pkz, pxx, ixx)
		VALUES (204,'ТДТНЖ-25000/150',25,158,150,27.5,27.5,6.6,6,8,8,1.5,18,10.5,6,145,34,0.9);
INSERT INTO transformator (id, name, snom, uvn, usvn, usn, ussn, unn, usnn, krpn_minus, krpn_plus, drpn, ukz_vn, ukz_sn, ukz_nn, pkz, pxx, ixx)
		VALUES (205,'ТДТНЖ-25000/150',25,158,150,27.5,27.5,11,10,8,8,1.5,18,10.5,6,145,34,0.9);
INSERT INTO transformator (id, name, snom, uvn, usvn, usn, ussn, unn, usnn, krpn_minus, krpn_plus, drpn, ukz_vn, ukz_sn, ukz_nn, pkz, pxx, ixx)
		VALUES (206,'ТДТНЖ-25000/150',25,158,150,38.5,35,6.6,6,8,8,1.5,18,10.5,6,145,34,0.9);
INSERT INTO transformator (id, name, snom, uvn, usvn, usn, ussn, unn, usnn, krpn_minus, krpn_plus, drpn, ukz_vn, ukz_sn, ukz_nn, pkz, pxx, ixx)
		VALUES (207,'ТДТНЖ-25000/150',25,158,150,38.5,35,11,10,8,8,1.5,18,10.5,6,145,34,0.9);
INSERT INTO transformator (id, name, snom, uvn, usvn, usn, ussn, unn, usnn, krpn_minus, krpn_plus, drpn, ukz_vn, ukz_sn, ukz_nn, pkz, pxx, ixx)
		VALUES (208,'ТДТНЖ-25000/150',25,158,150,38.5,35,27.5,27.5,8,8,1.5,18,10.5,6,145,34,0.9);
INSERT INTO transformator (id, name, snom, uvn, usvn, usn, ussn, unn, usnn, krpn_minus, krpn_plus, drpn, ukz_vn, ukz_sn, ukz_nn, pkz, pxx, ixx)
		VALUES (209,'ТДТН-40000/150',40,158,150,38.5,35,6.6,6,8,8,1.5,10.5,18,6,185,53,0.8);
INSERT INTO transformator (id, name, snom, uvn, usvn, usn, ussn, unn, usnn, krpn_minus, krpn_plus, drpn, ukz_vn, ukz_sn, ukz_nn, pkz, pxx, ixx)
		VALUES (210,'ТДТН-40000/150',40,158,150,38.5,35,11,10,8,8,1.5,10.5,18,6,185,53,0.8);
INSERT INTO transformator (id, name, snom, uvn, usvn, usn, ussn, unn, usnn, krpn_minus, krpn_plus, drpn, ukz_vn, ukz_sn, ukz_nn, pkz, pxx, ixx)
		VALUES (211,'ТДТН-63000/150',63,158,150,38.5,35,6.6,6,8,8,1.5,10.5,18,6,285,67,0.7);
INSERT INTO transformator (id, name, snom, uvn, usvn, usn, ussn, unn, usnn, krpn_minus, krpn_plus, drpn, ukz_vn, ukz_sn, ukz_nn, pkz, pxx, ixx)
		VALUES (212,'ТДТН-63000/150',63,158,150,38.5,35,11,10,8,8,1.5,10.5,18,6,285,67,0.7);
INSERT INTO transformator (id, name, snom, uvn, usvn, usn, ussn, unn, usnn, krpn_minus, krpn_plus, drpn, ukz_vn, ukz_sn, ukz_nn, pkz, pxx, ixx)
		VALUES (213,'АТДТНГ-100000/150',100,158,150,115,110,6.6,6,4,4,2.5,5.3,15,15,510,75,1.5);
INSERT INTO transformator (id, name, snom, uvn, usvn, usn, ussn, unn, usnn, krpn_minus, krpn_plus, drpn, ukz_vn, ukz_sn, ukz_nn, pkz, pxx, ixx)
		VALUES (214,'ТРДН-40000/220',40,230,220,0,0,11,10,8,8,1.5,12,0,0,170,50,0.9);
INSERT INTO transformator (id, name, snom, uvn, usvn, usn, ussn, unn, usnn, krpn_minus, krpn_plus, drpn, ukz_vn, ukz_sn, ukz_nn, pkz, pxx, ixx)
		VALUES (215,'ТРДН-40000/220',40,230,220,0,0,11,10,8,8,1.5,12,0,0,170,50,0.9);
INSERT INTO transformator (id, name, snom, uvn, usvn, usn, ussn, unn, usnn, krpn_minus, krpn_plus, drpn, ukz_vn, ukz_sn, ukz_nn, pkz, pxx, ixx)
		VALUES (216,'ТРДН-40000/220',40,230,220,0,0,6.6,6,8,8,1.5,12,0,0,170,50,0.9);
INSERT INTO transformator (id, name, snom, uvn, usvn, usn, ussn, unn, usnn, krpn_minus, krpn_plus, drpn, ukz_vn, ukz_sn, ukz_nn, pkz, pxx, ixx)
		VALUES (217,'ТРДН-40000/220',40,230,220,0,0,6.6,6,8,8,1.5,12,0,0,170,50,0.9);
INSERT INTO transformator (id, name, snom, uvn, usvn, usn, ussn, unn, usnn, krpn_minus, krpn_plus, drpn, ukz_vn, ukz_sn, ukz_nn, pkz, pxx, ixx)
		VALUES (218,'ТРДЦН-63000/220',63,230,220,0,0,11,10,8,8,1.5,12,0,0,300,82,0.8);
INSERT INTO transformator (id, name, snom, uvn, usvn, usn, ussn, unn, usnn, krpn_minus, krpn_plus, drpn, ukz_vn, ukz_sn, ukz_nn, pkz, pxx, ixx)
		VALUES (219,'ТРДЦН-63000/220',63,230,220,0,0,11,10,8,8,1.5,12,0,0,300,82,0.8);
INSERT INTO transformator (id, name, snom, uvn, usvn, usn, ussn, unn, usnn, krpn_minus, krpn_plus, drpn, ukz_vn, ukz_sn, ukz_nn, pkz, pxx, ixx)
		VALUES (220,'ТРДЦН-63000/220',63,230,220,0,0,6.6,6,8,8,1.5,12,0,0,300,82,0.8);
INSERT INTO transformator (id, name, snom, uvn, usvn, usn, ussn, unn, usnn, krpn_minus, krpn_plus, drpn, ukz_vn, ukz_sn, ukz_nn, pkz, pxx, ixx)
		VALUES (221,'ТРДЦН-63000/220',63,230,220,0,0,6.6,6,8,8,1.5,12,0,0,300,82,0.8);
INSERT INTO transformator (id, name, snom, uvn, usvn, usn, ussn, unn, usnn, krpn_minus, krpn_plus, drpn, ukz_vn, ukz_sn, ukz_nn, pkz, pxx, ixx)
		VALUES (222,'ТДЦ-80000/220',80,242,220,0,0,6.3,6,2,2,2.5,11,0,0,320,105,0.6);
INSERT INTO transformator (id, name, snom, uvn, usvn, usn, ussn, unn, usnn, krpn_minus, krpn_plus, drpn, ukz_vn, ukz_sn, ukz_nn, pkz, pxx, ixx)
		VALUES (223,'ТДЦ-80000/220',80,242,220,0,0,10.5,10,2,2,2.5,11,0,0,320,105,0.6);
INSERT INTO transformator (id, name, snom, uvn, usvn, usn, ussn, unn, usnn, krpn_minus, krpn_plus, drpn, ukz_vn, ukz_sn, ukz_nn, pkz, pxx, ixx)
		VALUES (224,'ТДЦ-80000/220',80,242,220,0,0,13.8,13.8,2,2,2.5,11,0,0,320,105,0.6);
INSERT INTO transformator (id, name, snom, uvn, usvn, usn, ussn, unn, usnn, krpn_minus, krpn_plus, drpn, ukz_vn, ukz_sn, ukz_nn, pkz, pxx, ixx)
		VALUES (225,'ТРДЦН-100000/220',100,230,220,0,0,11,10,8,8,1.5,12,0,0,360,115,0.7);
INSERT INTO transformator (id, name, snom, uvn, usvn, usn, ussn, unn, usnn, krpn_minus, krpn_plus, drpn, ukz_vn, ukz_sn, ukz_nn, pkz, pxx, ixx)
		VALUES (226,'ТРДЦН-100000/220',100,230,220,0,0,11,10,8,8,1.5,12,0,0,360,115,0.7);
INSERT INTO transformator (id, name, snom, uvn, usvn, usn, ussn, unn, usnn, krpn_minus, krpn_plus, drpn, ukz_vn, ukz_sn, ukz_nn, pkz, pxx, ixx)
		VALUES (227,'ТРДЦН-100000/220',100,230,220,0,0,38.5,35,8,8,1.5,12,0,0,360,115,0.7);
INSERT INTO transformator (id, name, snom, uvn, usvn, usn, ussn, unn, usnn, krpn_minus, krpn_plus, drpn, ukz_vn, ukz_sn, ukz_nn, pkz, pxx, ixx)
		VALUES (228,'ТДЦ-125000/220',125,242,220,0,0,10.5,10,2,2,2.5,11,0,0,380,135,0.5);
INSERT INTO transformator (id, name, snom, uvn, usvn, usn, ussn, unn, usnn, krpn_minus, krpn_plus, drpn, ukz_vn, ukz_sn, ukz_nn, pkz, pxx, ixx)
		VALUES (229,'ТДЦ-125000/220',125,242,220,0,0,13.8,13.8,2,2,2.5,11,0,0,380,135,0.5);
INSERT INTO transformator (id, name, snom, uvn, usvn, usn, ussn, unn, usnn, krpn_minus, krpn_plus, drpn, ukz_vn, ukz_sn, ukz_nn, pkz, pxx, ixx)
		VALUES (230,'ТРДЦН-160000/220',160,230,220,0,0,11,10,8,8,1.5,12,0,0,525,167,0.6);
INSERT INTO transformator (id, name, snom, uvn, usvn, usn, ussn, unn, usnn, krpn_minus, krpn_plus, drpn, ukz_vn, ukz_sn, ukz_nn, pkz, pxx, ixx)
		VALUES (231,'ТРДЦН-160000/220',160,230,220,0,0,11,10,8,8,1.5,12,0,0,525,167,0.6);
INSERT INTO transformator (id, name, snom, uvn, usvn, usn, ussn, unn, usnn, krpn_minus, krpn_plus, drpn, ukz_vn, ukz_sn, ukz_nn, pkz, pxx, ixx)
		VALUES (232,'ТРДЦН-160000/220',160,230,220,0,0,38.5,35,8,8,1.5,12,0,0,525,167,0.6);
INSERT INTO transformator (id, name, snom, uvn, usvn, usn, ussn, unn, usnn, krpn_minus, krpn_plus, drpn, ukz_vn, ukz_sn, ukz_nn, pkz, pxx, ixx)
		VALUES (233,'ТДЦ-200000/220',200,242,220,0,0,13.8,13.8,2,2,2.5,11,0,0,580,200,0.45);
INSERT INTO transformator (id, name, snom, uvn, usvn, usn, ussn, unn, usnn, krpn_minus, krpn_plus, drpn, ukz_vn, ukz_sn, ukz_nn, pkz, pxx, ixx)
		VALUES (234,'ТДЦ-200000/220',200,242,220,0,0,15.75,15.75,2,2,2.5,11,0,0,580,200,0.45);
INSERT INTO transformator (id, name, snom, uvn, usvn, usn, ussn, unn, usnn, krpn_minus, krpn_plus, drpn, ukz_vn, ukz_sn, ukz_nn, pkz, pxx, ixx)
		VALUES (235,'ТДЦ-200000/220',200,242,220,0,0,18,18,2,2,2.5,11,0,0,580,200,0.45);
INSERT INTO transformator (id, name, snom, uvn, usvn, usn, ussn, unn, usnn, krpn_minus, krpn_plus, drpn, ukz_vn, ukz_sn, ukz_nn, pkz, pxx, ixx)
		VALUES (236,'ТДЦ-250000/220',250,242,220,0,0,13.8,13.8,0,0,0,11,0,0,650,240,0.45);
INSERT INTO transformator (id, name, snom, uvn, usvn, usn, ussn, unn, usnn, krpn_minus, krpn_plus, drpn, ukz_vn, ukz_sn, ukz_nn, pkz, pxx, ixx)
		VALUES (237,'ТДЦ-250000/220',250,242,220,0,0,15.75,15.75,0,0,0,11,0,0,650,240,0.45);
INSERT INTO transformator (id, name, snom, uvn, usvn, usn, ussn, unn, usnn, krpn_minus, krpn_plus, drpn, ukz_vn, ukz_sn, ukz_nn, pkz, pxx, ixx)
		VALUES (238,'ТДЦ-400000/220',400,242,220,0,0,13.8,13.8,0,0,0,11,0,0,880,330,0.4);
INSERT INTO transformator (id, name, snom, uvn, usvn, usn, ussn, unn, usnn, krpn_minus, krpn_plus, drpn, ukz_vn, ukz_sn, ukz_nn, pkz, pxx, ixx)
		VALUES (239,'ТДЦ-400000/220',400,242,220,0,0,15.75,15.75,0,0,0,11,0,0,880,330,0.4);
INSERT INTO transformator (id, name, snom, uvn, usvn, usn, ussn, unn, usnn, krpn_minus, krpn_plus, drpn, ukz_vn, ukz_sn, ukz_nn, pkz, pxx, ixx)
		VALUES (240,'ТДЦ-400000/220',400,242,220,0,0,20,20,0,0,0,11,0,0,880,330,0.4);
INSERT INTO transformator (id, name, snom, uvn, usvn, usn, ussn, unn, usnn, krpn_minus, krpn_plus, drpn, ukz_vn, ukz_sn, ukz_nn, pkz, pxx, ixx)
		VALUES (241,'ТЦ-630000/220',630,242,220,0,0,15.75,15.75,0,0,0,12.5,0,0,1300,380,0.35);
INSERT INTO transformator (id, name, snom, uvn, usvn, usn, ussn, unn, usnn, krpn_minus, krpn_plus, drpn, ukz_vn, ukz_sn, ukz_nn, pkz, pxx, ixx)
		VALUES (242,'ТЦ-630000/220',630,242,220,0,0,20,20,0,0,0,12.5,0,0,1300,380,0.35);
INSERT INTO transformator (id, name, snom, uvn, usvn, usn, ussn, unn, usnn, krpn_minus, krpn_plus, drpn, ukz_vn, ukz_sn, ukz_nn, pkz, pxx, ixx)
		VALUES (243,'ТЦ-1000000/220',1000,242,220,0,0,24,24,0,0,0,11.5,0,0,2200,480,0.35);
INSERT INTO transformator (id, name, snom, uvn, usvn, usn, ussn, unn, usnn, krpn_minus, krpn_plus, drpn, ukz_vn, ukz_sn, ukz_nn, pkz, pxx, ixx)
		VALUES (244,'ТДТН-25000/220',25,230,220,38.5,35,6.6,6,12,12,1,12.5,20,6.5,135,50,1.2);
INSERT INTO transformator (id, name, snom, uvn, usvn, usn, ussn, unn, usnn, krpn_minus, krpn_plus, drpn, ukz_vn, ukz_sn, ukz_nn, pkz, pxx, ixx)
		VALUES (245,'ТДТН-25000/220',25,230,220,38.5,35,11,10,12,12,1,12.5,20,6.5,135,50,1.2);
INSERT INTO transformator (id, name, snom, uvn, usvn, usn, ussn, unn, usnn, krpn_minus, krpn_plus, drpn, ukz_vn, ukz_sn, ukz_nn, pkz, pxx, ixx)
		VALUES (246,'ТДТНЖ-25000/220',25,230,220,27.5,27.5,6.6,6,8,8,1.5,12.5,20,6.5,135,50,1.2);
INSERT INTO transformator (id, name, snom, uvn, usvn, usn, ussn, unn, usnn, krpn_minus, krpn_plus, drpn, ukz_vn, ukz_sn, ukz_nn, pkz, pxx, ixx)
		VALUES (247,'ТДТНЖ-25000/220',25,230,220,27.5,27.5,11,10,8,8,1.5,12.5,20,6.5,135,50,1.2);
INSERT INTO transformator (id, name, snom, uvn, usvn, usn, ussn, unn, usnn, krpn_minus, krpn_plus, drpn, ukz_vn, ukz_sn, ukz_nn, pkz, pxx, ixx)
		VALUES (248,'ТДТНЖ-25000/220',25,230,220,27.5,27.5,27.5,27.5,8,8,1.5,12.5,20,6.5,135,50,1.2);
INSERT INTO transformator (id, name, snom, uvn, usvn, usn, ussn, unn, usnn, krpn_minus, krpn_plus, drpn, ukz_vn, ukz_sn, ukz_nn, pkz, pxx, ixx)
		VALUES (249,'ТДТНЖ-25000/220',25,230,220,38.5,35,6.6,6,8,8,1.5,12.5,20,6.5,135,50,1.2);
INSERT INTO transformator (id, name, snom, uvn, usvn, usn, ussn, unn, usnn, krpn_minus, krpn_plus, drpn, ukz_vn, ukz_sn, ukz_nn, pkz, pxx, ixx)
		VALUES (250,'ТДТНЖ-25000/220',25,230,220,38.5,35,11,10,8,8,1.5,12.5,20,6.5,135,50,1.2);
INSERT INTO transformator (id, name, snom, uvn, usvn, usn, ussn, unn, usnn, krpn_minus, krpn_plus, drpn, ukz_vn, ukz_sn, ukz_nn, pkz, pxx, ixx)
		VALUES (251,'ТДТНЖ-25000/220',25,230,220,38.5,35,27.5,27.5,8,8,1.5,12.5,20,6.5,135,50,1.2);
INSERT INTO transformator (id, name, snom, uvn, usvn, usn, ussn, unn, usnn, krpn_minus, krpn_plus, drpn, ukz_vn, ukz_sn, ukz_nn, pkz, pxx, ixx)
		VALUES (252,'ТДТН-40000/220',40,230,220,38.5,35,6.6,6,12,12,1,12.5,22,9.5,220,55,1.1);
INSERT INTO transformator (id, name, snom, uvn, usvn, usn, ussn, unn, usnn, krpn_minus, krpn_plus, drpn, ukz_vn, ukz_sn, ukz_nn, pkz, pxx, ixx)
		VALUES (253,'ТДТН-40000/220',40,230,220,38.5,35,11,10,12,12,1,12.5,22,9.5,220,55,1.1);
INSERT INTO transformator (id, name, snom, uvn, usvn, usn, ussn, unn, usnn, krpn_minus, krpn_plus, drpn, ukz_vn, ukz_sn, ukz_nn, pkz, pxx, ixx)
		VALUES (254,'ТДТНЖ-40000/220',40,230,220,27.5,27.5,6.6,6,8,8,1.5,12.5,22,9.5,240,66,1.1);
INSERT INTO transformator (id, name, snom, uvn, usvn, usn, ussn, unn, usnn, krpn_minus, krpn_plus, drpn, ukz_vn, ukz_sn, ukz_nn, pkz, pxx, ixx)
		VALUES (255,'ТДТНЖ-40000/220',40,230,220,27.5,27.5,11,10,8,8,1.5,12.5,22,9.5,240,66,1.1);
INSERT INTO transformator (id, name, snom, uvn, usvn, usn, ussn, unn, usnn, krpn_minus, krpn_plus, drpn, ukz_vn, ukz_sn, ukz_nn, pkz, pxx, ixx)
		VALUES (256,'ТДТНЖ-40000/220',40,230,220,27.5,27.5,27.5,27.5,8,8,1.5,12.5,22,9.5,240,66,1.1);
INSERT INTO transformator (id, name, snom, uvn, usvn, usn, ussn, unn, usnn, krpn_minus, krpn_plus, drpn, ukz_vn, ukz_sn, ukz_nn, pkz, pxx, ixx)
		VALUES (257,'ТДТНЖ-40000/220',40,230,220,38.5,35,6.6,6,8,8,1.5,12.5,22,9.5,240,66,1.1);
INSERT INTO transformator (id, name, snom, uvn, usvn, usn, ussn, unn, usnn, krpn_minus, krpn_plus, drpn, ukz_vn, ukz_sn, ukz_nn, pkz, pxx, ixx)
		VALUES (258,'ТДТНЖ-40000/220',40,230,220,38.5,35,11,10,8,8,1.5,12.5,22,9.5,240,66,1.1);
INSERT INTO transformator (id, name, snom, uvn, usvn, usn, ussn, unn, usnn, krpn_minus, krpn_plus, drpn, ukz_vn, ukz_sn, ukz_nn, pkz, pxx, ixx)
		VALUES (259,'ТДТНЖ-40000/220',40,230,220,38.5,35,27.5,27.5,8,8,1.5,12.5,22,9.5,240,66,1.1);
INSERT INTO transformator (id, name, snom, uvn, usvn, usn, ussn, unn, usnn, krpn_minus, krpn_plus, drpn, ukz_vn, ukz_sn, ukz_nn, pkz, pxx, ixx)
		VALUES (260,'АТДЦТН-63000/220/110',63,230,220,121,110,6.6,6,6,6,2,11,35.7,21.9,215,45,0.5);
INSERT INTO transformator (id, name, snom, uvn, usvn, usn, ussn, unn, usnn, krpn_minus, krpn_plus, drpn, ukz_vn, ukz_sn, ukz_nn, pkz, pxx, ixx)
		VALUES (261,'АТДЦТН-63000/220/110',63,230,220,121,110,11,10,6,6,2,11,35.7,21.9,215,45,0.5);
INSERT INTO transformator (id, name, snom, uvn, usvn, usn, ussn, unn, usnn, krpn_minus, krpn_plus, drpn, ukz_vn, ukz_sn, ukz_nn, pkz, pxx, ixx)
		VALUES (262,'АТДЦТН-63000/220/110',63,230,220,121,110,27.5,27.5,6,6,2,11,35.7,21.9,215,45,0.5);
INSERT INTO transformator (id, name, snom, uvn, usvn, usn, ussn, unn, usnn, krpn_minus, krpn_plus, drpn, ukz_vn, ukz_sn, ukz_nn, pkz, pxx, ixx)
		VALUES (263,'АТДЦТН-63000/220/110',63,230,220,121,110,38.5,35,6,6,2,11,35.7,21.9,215,45,0.5);
INSERT INTO transformator (id, name, snom, uvn, usvn, usn, ussn, unn, usnn, krpn_minus, krpn_plus, drpn, ukz_vn, ukz_sn, ukz_nn, pkz, pxx, ixx)
		VALUES (264,'АТДЦТН-125000/220/110',125,230,220,121,110,6.6,6,6,6,2,11,45,28,305,65,0.5);
INSERT INTO transformator (id, name, snom, uvn, usvn, usn, ussn, unn, usnn, krpn_minus, krpn_plus, drpn, ukz_vn, ukz_sn, ukz_nn, pkz, pxx, ixx)
		VALUES (265,'АТДЦТН-125000/220/110',125,230,220,121,110,11,10,6,6,2,11,45,28,305,65,0.5);
INSERT INTO transformator (id, name, snom, uvn, usvn, usn, ussn, unn, usnn, krpn_minus, krpn_plus, drpn, ukz_vn, ukz_sn, ukz_nn, pkz, pxx, ixx)
		VALUES (266,'АТДЦТН-125000/220/110',125,230,220,121,110,38.5,35,6,6,2,11,45,28,305,65,0.5);
INSERT INTO transformator (id, name, snom, uvn, usvn, usn, ussn, unn, usnn, krpn_minus, krpn_plus, drpn, ukz_vn, ukz_sn, ukz_nn, pkz, pxx, ixx)
		VALUES (267,'АТДЦТН-200000/220/110',200,230,220,121,110,6.6,6,6,6,2,11,32,20,430,125,0.5);
INSERT INTO transformator (id, name, snom, uvn, usvn, usn, ussn, unn, usnn, krpn_minus, krpn_plus, drpn, ukz_vn, ukz_sn, ukz_nn, pkz, pxx, ixx)
		VALUES (268,'АТДЦТН-200000/220/110',200,230,220,121,110,11,10,6,6,2,11,32,20,430,125,0.5);
INSERT INTO transformator (id, name, snom, uvn, usvn, usn, ussn, unn, usnn, krpn_minus, krpn_plus, drpn, ukz_vn, ukz_sn, ukz_nn, pkz, pxx, ixx)
		VALUES (269,'АТДЦТН-200000/220/110',200,230,220,121,110,15.75,15.75,6,6,2,11,32,20,430,125,0.5);
INSERT INTO transformator (id, name, snom, uvn, usvn, usn, ussn, unn, usnn, krpn_minus, krpn_plus, drpn, ukz_vn, ukz_sn, ukz_nn, pkz, pxx, ixx)
		VALUES (270,'АТДЦТН-200000/220/110',200,230,220,121,110,38.5,35,6,6,2,11,32,20,430,125,0.5);
INSERT INTO transformator (id, name, snom, uvn, usvn, usn, ussn, unn, usnn, krpn_minus, krpn_plus, drpn, ukz_vn, ukz_sn, ukz_nn, pkz, pxx, ixx)
		VALUES (271,'АТДЦТН-250000/220/110',250,230,220,121,110,10.5,10,6,6,2,11.5,33.4,20.8,520,145,0.5);
INSERT INTO transformator (id, name, snom, uvn, usvn, usn, ussn, unn, usnn, krpn_minus, krpn_plus, drpn, ukz_vn, ukz_sn, ukz_nn, pkz, pxx, ixx)
		VALUES (272,'АТДЦТН-250000/220/110',250,230,220,121,110,38.5,35,6,6,2,11.5,33.4,20.8,520,145,0.5);
INSERT INTO transformator (id, name, snom, uvn, usvn, usn, ussn, unn, usnn, krpn_minus, krpn_plus, drpn, ukz_vn, ukz_sn, ukz_nn, pkz, pxx, ixx)
		VALUES (273,'ТРДНС-40000/330',40,330,330,0,0,6.3,6,8,8,1.5,11,0,0,180,80,1.4);
INSERT INTO transformator (id, name, snom, uvn, usvn, usn, ussn, unn, usnn, krpn_minus, krpn_plus, drpn, ukz_vn, ukz_sn, ukz_nn, pkz, pxx, ixx)
		VALUES (274,'ТРДНС-40000/330',40,330,330,0,0,6.3,6,8,8,1.5,11,0,0,180,80,1.4);
INSERT INTO transformator (id, name, snom, uvn, usvn, usn, ussn, unn, usnn, krpn_minus, krpn_plus, drpn, ukz_vn, ukz_sn, ukz_nn, pkz, pxx, ixx)
		VALUES (275,'ТРДНС-40000/330',40,330,330,0,0,6.3,6,8,8,1.5,11,0,0,180,80,1.4);
INSERT INTO transformator (id, name, snom, uvn, usvn, usn, ussn, unn, usnn, krpn_minus, krpn_plus, drpn, ukz_vn, ukz_sn, ukz_nn, pkz, pxx, ixx)
		VALUES (276,'ТРДНС-40000/330',40,330,330,0,0,10.5,10,8,8,1.5,11,0,0,180,80,1.4);
INSERT INTO transformator (id, name, snom, uvn, usvn, usn, ussn, unn, usnn, krpn_minus, krpn_plus, drpn, ukz_vn, ukz_sn, ukz_nn, pkz, pxx, ixx)
		VALUES (277,'ТРДНС-40000/330',40,330,330,0,0,10.5,10,8,8,1.5,11,0,0,180,80,1.4);
INSERT INTO transformator (id, name, snom, uvn, usvn, usn, ussn, unn, usnn, krpn_minus, krpn_plus, drpn, ukz_vn, ukz_sn, ukz_nn, pkz, pxx, ixx)
		VALUES (278,'ТРДНС-40000/330',40,330,330,0,0,10.5,10,8,8,1.5,11,0,0,180,80,1.4);
INSERT INTO transformator (id, name, snom, uvn, usvn, usn, ussn, unn, usnn, krpn_minus, krpn_plus, drpn, ukz_vn, ukz_sn, ukz_nn, pkz, pxx, ixx)
		VALUES (279,'ТРДЦН-63000/330',63,330,330,0,0,6.3,6,8,8,1.5,11,0,0,265,120,0.7);
INSERT INTO transformator (id, name, snom, uvn, usvn, usn, ussn, unn, usnn, krpn_minus, krpn_plus, drpn, ukz_vn, ukz_sn, ukz_nn, pkz, pxx, ixx)
		VALUES (280,'ТРДЦН-63000/330',63,330,330,0,0,6.3,6,8,8,1.5,11,0,0,265,120,0.7);
INSERT INTO transformator (id, name, snom, uvn, usvn, usn, ussn, unn, usnn, krpn_minus, krpn_plus, drpn, ukz_vn, ukz_sn, ukz_nn, pkz, pxx, ixx)
		VALUES (281,'ТРДЦН-63000/330',63,330,330,0,0,6.3,6,8,8,1.5,11,0,0,265,120,0.7);
INSERT INTO transformator (id, name, snom, uvn, usvn, usn, ussn, unn, usnn, krpn_minus, krpn_plus, drpn, ukz_vn, ukz_sn, ukz_nn, pkz, pxx, ixx)
		VALUES (282,'ТРДЦН-63000/330',63,330,330,0,0,10.5,10,8,8,1.5,11,0,0,265,120,0.7);
INSERT INTO transformator (id, name, snom, uvn, usvn, usn, ussn, unn, usnn, krpn_minus, krpn_plus, drpn, ukz_vn, ukz_sn, ukz_nn, pkz, pxx, ixx)
		VALUES (283,'ТРДЦН-63000/330',63,330,330,0,0,10.5,10,8,8,1.5,11,0,0,265,120,0.7);
INSERT INTO transformator (id, name, snom, uvn, usvn, usn, ussn, unn, usnn, krpn_minus, krpn_plus, drpn, ukz_vn, ukz_sn, ukz_nn, pkz, pxx, ixx)
		VALUES (284,'ТРДЦН-63000/330',63,330,330,0,0,10.5,10,8,8,1.5,11,0,0,265,120,0.7);
INSERT INTO transformator (id, name, snom, uvn, usvn, usn, ussn, unn, usnn, krpn_minus, krpn_plus, drpn, ukz_vn, ukz_sn, ukz_nn, pkz, pxx, ixx)
		VALUES (285,'ТДЦ-125000/330',125,347,330,0,0,10.5,10,0,0,0,11,0,0,360,145,0.5);
INSERT INTO transformator (id, name, snom, uvn, usvn, usn, ussn, unn, usnn, krpn_minus, krpn_plus, drpn, ukz_vn, ukz_sn, ukz_nn, pkz, pxx, ixx)
		VALUES (286,'ТДЦ-125000/330',125,347,330,0,0,13.8,13.8,0,0,0,11,0,0,360,145,0.5);
INSERT INTO transformator (id, name, snom, uvn, usvn, usn, ussn, unn, usnn, krpn_minus, krpn_plus, drpn, ukz_vn, ukz_sn, ukz_nn, pkz, pxx, ixx)
		VALUES (287,'ТДЦ-200000/330',200,347,330,0,0,13.8,13.8,0,0,0,11,0,0,560,220,0.45);
INSERT INTO transformator (id, name, snom, uvn, usvn, usn, ussn, unn, usnn, krpn_minus, krpn_plus, drpn, ukz_vn, ukz_sn, ukz_nn, pkz, pxx, ixx)
		VALUES (288,'ТДЦ-200000/330',200,347,330,0,0,15.75,15.75,0,0,0,11,0,0,560,220,0.45);
INSERT INTO transformator (id, name, snom, uvn, usvn, usn, ussn, unn, usnn, krpn_minus, krpn_plus, drpn, ukz_vn, ukz_sn, ukz_nn, pkz, pxx, ixx)
		VALUES (289,'ТДЦ-200000/330',200,347,330,0,0,18,18,0,0,0,11,0,0,560,220,0.45);
INSERT INTO transformator (id, name, snom, uvn, usvn, usn, ussn, unn, usnn, krpn_minus, krpn_plus, drpn, ukz_vn, ukz_sn, ukz_nn, pkz, pxx, ixx)
		VALUES (290,'ТДС-250000/330',250,347,330,0,0,13.8,13.8,0,0,0,11,0,0,605,240,0.45);
INSERT INTO transformator (id, name, snom, uvn, usvn, usn, ussn, unn, usnn, krpn_minus, krpn_plus, drpn, ukz_vn, ukz_sn, ukz_nn, pkz, pxx, ixx)
		VALUES (291,'ТДС-250000/330',250,347,330,0,0,15.75,15.75,0,0,0,11,0,0,605,240,0.45);
INSERT INTO transformator (id, name, snom, uvn, usvn, usn, ussn, unn, usnn, krpn_minus, krpn_plus, drpn, ukz_vn, ukz_sn, ukz_nn, pkz, pxx, ixx)
		VALUES (292,'ТЦС-400000/330',400,347,330,0,0,15.75,15.75,0,0,0,11,0,0,810,365,0.4);
INSERT INTO transformator (id, name, snom, uvn, usvn, usn, ussn, unn, usnn, krpn_minus, krpn_plus, drpn, ukz_vn, ukz_sn, ukz_nn, pkz, pxx, ixx)
		VALUES (293,'ТЦС-400000/330',400,347,330,0,0,20,20,0,0,0,11,0,0,810,365,0.4);
INSERT INTO transformator (id, name, snom, uvn, usvn, usn, ussn, unn, usnn, krpn_minus, krpn_plus, drpn, ukz_vn, ukz_sn, ukz_nn, pkz, pxx, ixx)
		VALUES (294,'ТДЦ-400000/330',400,347,330,0,0,15.75,15.75,0,0,0,11,0,0,810,365,0.4);
INSERT INTO transformator (id, name, snom, uvn, usvn, usn, ussn, unn, usnn, krpn_minus, krpn_plus, drpn, ukz_vn, ukz_sn, ukz_nn, pkz, pxx, ixx)
		VALUES (295,'ТДЦ-400000/330',400,347,330,0,0,20,20,0,0,0,11,0,0,810,365,0.4);
INSERT INTO transformator (id, name, snom, uvn, usvn, usn, ussn, unn, usnn, krpn_minus, krpn_plus, drpn, ukz_vn, ukz_sn, ukz_nn, pkz, pxx, ixx)
		VALUES (296,'ТЦ-630000/330',630,347,330,0,0,15.75,15.75,0,0,0,11,0,0,1300,405,0.35);
INSERT INTO transformator (id, name, snom, uvn, usvn, usn, ussn, unn, usnn, krpn_minus, krpn_plus, drpn, ukz_vn, ukz_sn, ukz_nn, pkz, pxx, ixx)
		VALUES (297,'ТЦ-630000/330',630,347,330,0,0,20,20,0,0,0,11,0,0,1300,405,0.35);
INSERT INTO transformator (id, name, snom, uvn, usvn, usn, ussn, unn, usnn, krpn_minus, krpn_plus, drpn, ukz_vn, ukz_sn, ukz_nn, pkz, pxx, ixx)
		VALUES (298,'ТЦ-630000/330',630,347,330,0,0,24,24,0,0,0,11,0,0,1300,405,0.35);
INSERT INTO transformator (id, name, snom, uvn, usvn, usn, ussn, unn, usnn, krpn_minus, krpn_plus, drpn, ukz_vn, ukz_sn, ukz_nn, pkz, pxx, ixx)
		VALUES (299,'ТЦ-1000000/330',1000,347,330,0,0,24,24,0,0,0,11.5,0,0,2200,480,0.4);
INSERT INTO transformator (id, name, snom, uvn, usvn, usn, ussn, unn, usnn, krpn_minus, krpn_plus, drpn, ukz_vn, ukz_sn, ukz_nn, pkz, pxx, ixx)
		VALUES (300,'ТЦ-1250000/330',1250,347,330,0,0,24,24,0,0,0,14,0,0,2300,750,0.75);
INSERT INTO transformator (id, name, snom, uvn, usvn, usn, ussn, unn, usnn, krpn_minus, krpn_plus, drpn, ukz_vn, ukz_sn, ukz_nn, pkz, pxx, ixx)
		VALUES (301,'АТДЦН-400000/330/150',400,330,330,0,0,165,150,6,6,2,11.3,0,0,750,180,0.3);
INSERT INTO transformator (id, name, snom, uvn, usvn, usn, ussn, unn, usnn, krpn_minus, krpn_plus, drpn, ukz_vn, ukz_sn, ukz_nn, pkz, pxx, ixx)
		VALUES (302,'АТДЦТН-125000/330/110',125,330,330,115,110,6.3,6,6,6,2,10,35,24,370,115,0.5);
INSERT INTO transformator (id, name, snom, uvn, usvn, usn, ussn, unn, usnn, krpn_minus, krpn_plus, drpn, ukz_vn, ukz_sn, ukz_nn, pkz, pxx, ixx)
		VALUES (303,'АТДЦТН-125000/330/110',125,330,330,115,110,10.5,10,6,6,2,10,35,24,370,115,0.5);
INSERT INTO transformator (id, name, snom, uvn, usvn, usn, ussn, unn, usnn, krpn_minus, krpn_plus, drpn, ukz_vn, ukz_sn, ukz_nn, pkz, pxx, ixx)
		VALUES (304,'АТДЦТН-125000/330/110',125,330,330,115,110,15.75,15.75,6,6,2,10,35,24,370,115,0.5);
INSERT INTO transformator (id, name, snom, uvn, usvn, usn, ussn, unn, usnn, krpn_minus, krpn_plus, drpn, ukz_vn, ukz_sn, ukz_nn, pkz, pxx, ixx)
		VALUES (305,'АТДЦТН-125000/330/110',125,330,330,115,110,38.5,35,6,6,2,10,35,24,370,115,0.5);
INSERT INTO transformator (id, name, snom, uvn, usvn, usn, ussn, unn, usnn, krpn_minus, krpn_plus, drpn, ukz_vn, ukz_sn, ukz_nn, pkz, pxx, ixx)
		VALUES (306,'АТДЦТН-200000/330/110',200,330,330,115,110,6.6,6,6,6,2,10,34,22.5,600,180,0.5);
INSERT INTO transformator (id, name, snom, uvn, usvn, usn, ussn, unn, usnn, krpn_minus, krpn_plus, drpn, ukz_vn, ukz_sn, ukz_nn, pkz, pxx, ixx)
		VALUES (307,'АТДЦТН-200000/330/110',200,330,330,115,110,10.5,10,6,6,2,10,34,22.5,600,180,0.5);
INSERT INTO transformator (id, name, snom, uvn, usvn, usn, ussn, unn, usnn, krpn_minus, krpn_plus, drpn, ukz_vn, ukz_sn, ukz_nn, pkz, pxx, ixx)
		VALUES (308,'АТДЦТН-200000/330/110',200,330,330,115,110,38.5,35,6,6,2,10,34,22.5,600,180,0.5);
INSERT INTO transformator (id, name, snom, uvn, usvn, usn, ussn, unn, usnn, krpn_minus, krpn_plus, drpn, ukz_vn, ukz_sn, ukz_nn, pkz, pxx, ixx)
		VALUES (309,'АТДЦТН-250000/330/110',250,330,330,158,150,10.5,10,6,6,2,10.5,54,42,660,165,0.5);
INSERT INTO transformator (id, name, snom, uvn, usvn, usn, ussn, unn, usnn, krpn_minus, krpn_plus, drpn, ukz_vn, ukz_sn, ukz_nn, pkz, pxx, ixx)
		VALUES (310,'АТДЦТН-250000/330/110',250,330,330,158,150,38.5,35,6,6,2,10.5,54,42,660,165,0.5);
INSERT INTO transformator (id, name, snom, uvn, usvn, usn, ussn, unn, usnn, krpn_minus, krpn_plus, drpn, ukz_vn, ukz_sn, ukz_nn, pkz, pxx, ixx)
		VALUES (311,'АТДЦТН-240000/330/210',240,330,330,242,220,11,10,6,6,2,9.6,74,60,560,130,0.5);
INSERT INTO transformator (id, name, snom, uvn, usvn, usn, ussn, unn, usnn, krpn_minus, krpn_plus, drpn, ukz_vn, ukz_sn, ukz_nn, pkz, pxx, ixx)
		VALUES (312,'АТДЦТН-240000/330/210',240,330,330,242,220,38.5,35,6,6,2,9.6,74,60,560,130,0.5);
INSERT INTO transformator (id, name, snom, uvn, usvn, usn, ussn, unn, usnn, krpn_minus, krpn_plus, drpn, ukz_vn, ukz_sn, ukz_nn, pkz, pxx, ixx)
		VALUES (313,'АОДЦТН-133000/330/220',133,330,330,230,220,10.5,10,6,6,2,9,60.4,48.5,280,55,0.15);
INSERT INTO transformator (id, name, snom, uvn, usvn, usn, ussn, unn, usnn, krpn_minus, krpn_plus, drpn, ukz_vn, ukz_sn, ukz_nn, pkz, pxx, ixx)
		VALUES (314,'АОДЦТН-133000/330/220',133,330,330,230,220,38.5,35,6,6,2,9,60.4,48.5,280,55,0.15);
INSERT INTO transformator (id, name, snom, uvn, usvn, usn, ussn, unn, usnn, krpn_minus, krpn_plus, drpn, ukz_vn, ukz_sn, ukz_nn, pkz, pxx, ixx)
		VALUES (315,'ТДЦ-250000/500',250,525,500,0,0,15.75,15.75,0,0,0,13,0,0,600,250,0.45);
INSERT INTO transformator (id, name, snom, uvn, usvn, usn, ussn, unn, usnn, krpn_minus, krpn_plus, drpn, ukz_vn, ukz_sn, ukz_nn, pkz, pxx, ixx)
		VALUES (316,'ТЦ- 250000/500',250,525,500,0,0,15.75,15.75,0,0,0,13,0,0,600,250,0.45);
INSERT INTO transformator (id, name, snom, uvn, usvn, usn, ussn, unn, usnn, krpn_minus, krpn_plus, drpn, ukz_vn, ukz_sn, ukz_nn, pkz, pxx, ixx)
		VALUES (317,'ТДЦ-400000/500',400,525,500,0,0,13.8,13.8,0,0,0,13,0,0,800,350,0.4);
INSERT INTO transformator (id, name, snom, uvn, usvn, usn, ussn, unn, usnn, krpn_minus, krpn_plus, drpn, ukz_vn, ukz_sn, ukz_nn, pkz, pxx, ixx)
		VALUES (318,'ТДЦ-400000/500',400,525,500,0,0,15.75,15.75,0,0,0,13,0,0,800,350,0.4);
INSERT INTO transformator (id, name, snom, uvn, usvn, usn, ussn, unn, usnn, krpn_minus, krpn_plus, drpn, ukz_vn, ukz_sn, ukz_nn, pkz, pxx, ixx)
		VALUES (319,'ТДЦ-400000/500',400,525,500,0,0,20,20,0,0,0,13,0,0,800,350,0.4);
INSERT INTO transformator (id, name, snom, uvn, usvn, usn, ussn, unn, usnn, krpn_minus, krpn_plus, drpn, ukz_vn, ukz_sn, ukz_nn, pkz, pxx, ixx)
		VALUES (320,'ТЦ-400000/500',400,525,500,0,0,13.8,13.8,0,0,0,13,0,0,800,350,0.4);
INSERT INTO transformator (id, name, snom, uvn, usvn, usn, ussn, unn, usnn, krpn_minus, krpn_plus, drpn, ukz_vn, ukz_sn, ukz_nn, pkz, pxx, ixx)
		VALUES (321,'ТЦ-400000/500',400,525,500,0,0,15.75,15.75,0,0,0,13,0,0,800,350,0.4);
INSERT INTO transformator (id, name, snom, uvn, usvn, usn, ussn, unn, usnn, krpn_minus, krpn_plus, drpn, ukz_vn, ukz_sn, ukz_nn, pkz, pxx, ixx)
		VALUES (322,'ТЦ-400000/500',400,525,500,0,0,20,20,0,0,0,13,0,0,800,350,0.4);
INSERT INTO transformator (id, name, snom, uvn, usvn, usn, ussn, unn, usnn, krpn_minus, krpn_plus, drpn, ukz_vn, ukz_sn, ukz_nn, pkz, pxx, ixx)
		VALUES (323,'ТЦ- 630000/500',630,525,500,0,0,15.75,15.75,0,0,0,14,0,0,1300,500,0.35);
INSERT INTO transformator (id, name, snom, uvn, usvn, usn, ussn, unn, usnn, krpn_minus, krpn_plus, drpn, ukz_vn, ukz_sn, ukz_nn, pkz, pxx, ixx)
		VALUES (324,'ТЦ- 630000/500',630,525,500,0,0,20,20,0,0,0,14,0,0,1300,500,0.35);
INSERT INTO transformator (id, name, snom, uvn, usvn, usn, ussn, unn, usnn, krpn_minus, krpn_plus, drpn, ukz_vn, ukz_sn, ukz_nn, pkz, pxx, ixx)
		VALUES (325,'ТЦ- 630000/500',630,525,500,0,0,24,24,0,0,0,14,0,0,1300,500,0.35);
INSERT INTO transformator (id, name, snom, uvn, usvn, usn, ussn, unn, usnn, krpn_minus, krpn_plus, drpn, ukz_vn, ukz_sn, ukz_nn, pkz, pxx, ixx)
		VALUES (326,'ТЦ- 1000000/500',1000,525,500,0,0,24,24,0,0,0,14.5,0,0,2000,600,0.38);
INSERT INTO transformator (id, name, snom, uvn, usvn, usn, ussn, unn, usnn, krpn_minus, krpn_plus, drpn, ukz_vn, ukz_sn, ukz_nn, pkz, pxx, ixx)
		VALUES (327,'ОЦ- 533000/500',533,525,500,0,0,15.75,15.75,0,0,0,13.5,0,0,1400,300,0.3);
INSERT INTO transformator (id, name, snom, uvn, usvn, usn, ussn, unn, usnn, krpn_minus, krpn_plus, drpn, ukz_vn, ukz_sn, ukz_nn, pkz, pxx, ixx)
		VALUES (328,'ОЦ- 533000/500',533,525,500,0,0,24,24,0,0,0,13.5,0,0,1400,300,0.3);
INSERT INTO transformator (id, name, snom, uvn, usvn, usn, ussn, unn, usnn, krpn_minus, krpn_plus, drpn, ukz_vn, ukz_sn, ukz_nn, pkz, pxx, ixx)
		VALUES (329,'ОРЦ-417000/750',417,787,750,0,0,20,20,0,0,0,14,0,0,800,400,0.3);
INSERT INTO transformator (id, name, snom, uvn, usvn, usn, ussn, unn, usnn, krpn_minus, krpn_plus, drpn, ukz_vn, ukz_sn, ukz_nn, pkz, pxx, ixx)
		VALUES (330,'ОРЦ-417000/750',417,787,750,0,0,24,24,0,0,0,14,0,0,800,400,0.3);
INSERT INTO transformator (id, name, snom, uvn, usvn, usn, ussn, unn, usnn, krpn_minus, krpn_plus, drpn, ukz_vn, ukz_sn, ukz_nn, pkz, pxx, ixx)
		VALUES (331,'АТДЦТН-500000/500/220',500,500,500,0,0,230,220,10,8,1,11.5,0,0,1050,230,0.3);
INSERT INTO transformator (id, name, snom, uvn, usvn, usn, ussn, unn, usnn, krpn_minus, krpn_plus, drpn, ukz_vn, ukz_sn, ukz_nn, pkz, pxx, ixx)
		VALUES (332,'АТДЦТН-250000/500/110-о',250,500,500,121,110,11,10,8,8,1.4,10.5,24,13,550,270,0.45);
INSERT INTO transformator (id, name, snom, uvn, usvn, usn, ussn, unn, usnn, krpn_minus, krpn_plus, drpn, ukz_vn, ukz_sn, ukz_nn, pkz, pxx, ixx)
		VALUES (333,'АТДЦТН-250000/500/110-о',250,500,500,121,110,38.5,35,8,8,1.4,10.5,24,13,550,270,0.45);
INSERT INTO transformator (id, name, snom, uvn, usvn, usn, ussn, unn, usnn, krpn_minus, krpn_plus, drpn, ukz_vn, ukz_sn, ukz_nn, pkz, pxx, ixx)
		VALUES (334,'АТДЦТН-250000/500/110-н',250,500,500,121,110,11,10,8,8,1.4,13,33,18.5,640,230,0.45);
INSERT INTO transformator (id, name, snom, uvn, usvn, usn, ussn, unn, usnn, krpn_minus, krpn_plus, drpn, ukz_vn, ukz_sn, ukz_nn, pkz, pxx, ixx)
		VALUES (335,'АТДЦТН-250000/500/110-н',250,500,500,121,110,38.5,35,8,8,1.4,13,33,18.5,640,230,0.45);
INSERT INTO transformator (id, name, snom, uvn, usvn, usn, ussn, unn, usnn, krpn_minus, krpn_plus, drpn, ukz_vn, ukz_sn, ukz_nn, pkz, pxx, ixx)
		VALUES (336,'АОДЦТН-167000/500/220',167,500,500,230,220,11,10,6,6,2.1,11,35,21.5,325,125,0.4);
INSERT INTO transformator (id, name, snom, uvn, usvn, usn, ussn, unn, usnn, krpn_minus, krpn_plus, drpn, ukz_vn, ukz_sn, ukz_nn, pkz, pxx, ixx)
		VALUES (337,'АОДЦТН-167000/500/220',167,500,500,230,220,13.8,13.8,6,6,2.1,11,35,21.5,325,125,0.4);
INSERT INTO transformator (id, name, snom, uvn, usvn, usn, ussn, unn, usnn, krpn_minus, krpn_plus, drpn, ukz_vn, ukz_sn, ukz_nn, pkz, pxx, ixx)
		VALUES (338,'АОДЦТН-167000/500/220',167,500,500,230,220,15.75,15.75,6,6,2.1,11,35,21.5,325,125,0.4);
INSERT INTO transformator (id, name, snom, uvn, usvn, usn, ussn, unn, usnn, krpn_minus, krpn_plus, drpn, ukz_vn, ukz_sn, ukz_nn, pkz, pxx, ixx)
		VALUES (339,'АОДЦТН-167000/500/220',167,500,500,230,220,20,20,6,6,2.1,11,35,21.5,325,125,0.4);
INSERT INTO transformator (id, name, snom, uvn, usvn, usn, ussn, unn, usnn, krpn_minus, krpn_plus, drpn, ukz_vn, ukz_sn, ukz_nn, pkz, pxx, ixx)
		VALUES (340,'АОДЦТН-167000/500/220',167,500,500,230,220,38.5,35,6,6,2.1,11,35,21.5,325,125,0.4);
INSERT INTO transformator (id, name, snom, uvn, usvn, usn, ussn, unn, usnn, krpn_minus, krpn_plus, drpn, ukz_vn, ukz_sn, ukz_nn, pkz, pxx, ixx)
		VALUES (341,'АОДЦТН-167000/500/330',167,500,500,330,330,10.5,10,8,8,1.5,9.5,67,61,320,70,0.3);
INSERT INTO transformator (id, name, snom, uvn, usvn, usn, ussn, unn, usnn, krpn_minus, krpn_plus, drpn, ukz_vn, ukz_sn, ukz_nn, pkz, pxx, ixx)
		VALUES (342,'АОДЦТН-167000/500/330',167,500,500,330,330,38.7,35,8,8,1.5,9.5,67,61,320,70,0.3);
INSERT INTO transformator (id, name, snom, uvn, usvn, usn, ussn, unn, usnn, krpn_minus, krpn_plus, drpn, ukz_vn, ukz_sn, ukz_nn, pkz, pxx, ixx)
		VALUES (343,'АОДЦТН-267000/500/220',267,500,500,230,220,10.5,10,8,8,1.4,11.5,37,23,490,150,0.35);
INSERT INTO transformator (id, name, snom, uvn, usvn, usn, ussn, unn, usnn, krpn_minus, krpn_plus, drpn, ukz_vn, ukz_sn, ukz_nn, pkz, pxx, ixx)
		VALUES (344,'АОДЦТН-267000/500/220',267,500,500,230,220,15.5,13.8,8,8,1.4,11.5,37,23,490,150,0.35);
INSERT INTO transformator (id, name, snom, uvn, usvn, usn, ussn, unn, usnn, krpn_minus, krpn_plus, drpn, ukz_vn, ukz_sn, ukz_nn, pkz, pxx, ixx)
		VALUES (345,'АОДЦТН-267000/500/220',267,500,500,230,220,20.2,20,8,8,1.4,11.5,37,23,490,150,0.35);
INSERT INTO transformator (id, name, snom, uvn, usvn, usn, ussn, unn, usnn, krpn_minus, krpn_plus, drpn, ukz_vn, ukz_sn, ukz_nn, pkz, pxx, ixx)
		VALUES (346,'АОДЦТН-267000/500/220',267,500,500,230,220,38.6,35,8,8,1.4,11.5,37,23,490,150,0.35);
INSERT INTO transformator (id, name, snom, uvn, usvn, usn, ussn, unn, usnn, krpn_minus, krpn_plus, drpn, ukz_vn, ukz_sn, ukz_nn, pkz, pxx, ixx)
		VALUES (347,'АОДЦТН-267000/750/220',267,750,750,230,220,10.5,10,1,1,10,13,32,17,600,250,0.4);
INSERT INTO transformator (id, name, snom, uvn, usvn, usn, ussn, unn, usnn, krpn_minus, krpn_plus, drpn, ukz_vn, ukz_sn, ukz_nn, pkz, pxx, ixx)
		VALUES (348,'АОДЦТН-333000/750/330',333,750,750,330,330,15.75,15.75,1,1,10,10,28,17,580,250,0.35);
INSERT INTO transformator (id, name, snom, uvn, usvn, usn, ussn, unn, usnn, krpn_minus, krpn_plus, drpn, ukz_vn, ukz_sn, ukz_nn, pkz, pxx, ixx)
		VALUES (349,'АОДЦТН-417000/750/500',417,750,750,500,500,10.5,10,1,1,5,11.5,81,68,700,280,0.2);
INSERT INTO transformator (id, name, snom, uvn, usvn, usn, ussn, unn, usnn, krpn_minus, krpn_plus, drpn, ukz_vn, ukz_sn, ukz_nn, pkz, pxx, ixx)
		VALUES (350,'АОДЦТН-417000/750/500',417,750,750,500,500,15.75,15.75,1,1,5,11.5,81,68,700,280,0.2);
INSERT INTO transformator (id, name, snom, uvn, usvn, usn, ussn, unn, usnn, krpn_minus, krpn_plus, drpn, ukz_vn, ukz_sn, ukz_nn, pkz, pxx, ixx)
		VALUES (351,'АОДЦТ-667000/1150/500',667,1150,1150,500,500,20,20,0,0,0,11.5,35,22,1250,350,0.35);

INSERT INTO opory (id, name, us_id, cep, ab, bc, ca, a0, b0, c0, hab, hac)
			VALUES (1, 'П110-1', 4, 1, 5.65685424949238 ,6.1 ,4.51774279923061 ,2 ,2 ,4.1 ,4 ,4);
INSERT INTO opory (id, name, us_id, cep, ab, bc, ca, a0, b0, c0, hab, hac)
			VALUES (2, 'П110-1+4', 4, 1, 5.65685424949238 ,6.1 ,4.51774279923061 ,2 ,2 ,4.1 ,4 ,4);
INSERT INTO opory (id, name, us_id, cep, ab, bc, ca, a0, b0, c0, hab, hac)
			VALUES (3, 'П110-3', 4, 1 , 5.8 , 6.3 , 4.51774279923061 , 2.1 , 2.1 , 4.2 , 4 , 4);
INSERT INTO opory (id, name, us_id, cep, ab, bc, ca, a0, b0, c0, hab, hac)
			VALUES (4, 'П110-3+4', 4, 1 , 5.8 , 6.3 , 4.51774279923061 , 2.1 , 2.1 , 4.2 , 4 , 4);
INSERT INTO opory (id, name, us_id, cep, ab, bc, ca, a0, b0, c0, hab, hac)
			VALUES (5, 'П110-5', 4, 1 , 7.32393336944022 , 6.3 , 6.35688603012513 , 2.1 , 2.1 , 4.2 , 6 , 6);
INSERT INTO opory (id, name, us_id, cep, ab, bc, ca, a0, b0, c0, hab, hac)
			VALUES (6, 'П110-5В', 4, 1 , 7.32393336944022 , 6.3 , 6.35688603012513 , 2.1 , 2.1 , 4.2 , 6 , 6);
INSERT INTO opory (id, name, us_id, cep, ab, bc, ca, a0, b0, c0, hab, hac)
			VALUES (7, 'ПС110-9В', 4, 1 , 7.93977329651168 , 6.8 , 6.20966987850401 , 2.6 , 2.6 , 4.2 , 6 , 6);
INSERT INTO opory (id, name, us_id, cep, ab, bc, ca, a0, b0, c0, hab, hac)
			VALUES (8, 'ПС110-9ВПГ', 4, 1 , 7.93977329651168 , 6.8 , 6.20966987850401 , 2.6 , 2.6 , 4.2 , 6 , 6);
INSERT INTO opory (id, name, us_id, cep, ab, bc, ca, a0, b0, c0, hab, hac)
			VALUES (9, 'П110-2', 4, 2 , 4.51774279923061 , 4.51774279923061 , 8 , 2 , 4.1 , 2 , 4 , 8);
INSERT INTO opory (id, name, us_id, cep, ab, bc, ca, a0, b0, c0, hab, hac)
			VALUES (10, 'П110-4', 4, 2 , 4.51774279923061 , 4.51774279923061 , 8 , 2.1 , 4.2 , 2.1 , 4 , 8);
INSERT INTO opory (id, name, us_id, cep, ab, bc, ca, a0, b0, c0, hab, hac)
			VALUES (11, 'П110-4В', 4, 2 , 4.51774279923061 , 4.51774279923061 , 8 , 2.1 , 4.2 , 2.1 , 4 , 8);
INSERT INTO opory (id, name, us_id, cep, ab, bc, ca, a0, b0, c0, hab, hac)
			VALUES (12, 'П110-4У', 4, 2 , 4.51774279923061 , 4.51774279923061 , 8 , 2.1 , 4.2 , 2.1 , 4 , 8);
INSERT INTO opory (id, name, us_id, cep, ab, bc, ca, a0, b0, c0, hab, hac)
			VALUES (13, 'П110 - 6', 4, 2 , 6.35688603012513 , 6.35688603012513 , 12 , 2.1 , 4.2 , 2.1 , 6 , 12);
INSERT INTO opory (id, name, us_id, cep, ab, bc, ca, a0, b0, c0, hab, hac)
			VALUES (14, 'П110 - 6В', 4, 2 , 6.35688603012513 , 6.35688603012513 , 12 , 2.1 , 4.2 , 2.1 , 6 , 12);
INSERT INTO opory (id, name, us_id, cep, ab, bc, ca, a0, b0, c0, hab, hac)
			VALUES (15, 'П110-2ТС', 4, 2 , 4.51774279923061 , 4.51774279923061 , 8 , 2.1 , 4.2 , 2.1 , 4 , 8);
INSERT INTO opory (id, name, us_id, cep, ab, bc, ca, a0, b0, c0, hab, hac)
			VALUES (16, 'П110-6ТС', 4, 2 , 6.35688603012513 , 6.35688603012513 , 12 , 2.1 , 4.2 , 2.1 , 6 , 12);
INSERT INTO opory (id, name, us_id, cep, ab, bc, ca, a0, b0, c0, hab, hac)
			VALUES (17, '1П110-6', 4, 2 , 5.19711458407451 , 5.1478150704935 , 9.00055553840984 , 2.2 , 4.8 , 2.3 , 4.5 , 9);
INSERT INTO opory (id, name, us_id, cep, ab, bc, ca, a0, b0, c0, hab, hac)
			VALUES (18, 'ПС110-10В', 4, 2 , 6.20966987850401 , 6.20966987850401 , 12 , 2.6 , 4.2 , 2.6 , 6 , 12);
INSERT INTO opory (id, name, us_id, cep, ab, bc, ca, a0, b0, c0, hab, hac)
			VALUES (19, 'ПУС110-2', 4, 2 , 6.11882341631134 , 6.11882341631134 , 12 , 3.4 , 4.6 , 3.4 , 6 , 12);
INSERT INTO opory (id, name, us_id, cep, ab, bc, ca, a0, b0, c0, hab, hac)
			VALUES (20, 'У110-1', 4, 1 , 8.06225774829855 , 8.5 , 4.27200187265877 , 3.5 , 3.5 , 5 , 4 , 4);
INSERT INTO opory (id, name, us_id, cep, ab, bc, ca, a0, b0, c0, hab, hac)
			VALUES (21, 'У110-3', 4, 1 , 7.37834669827869 , 7.7 , 4.27200187265877 , 3.1 , 3.1 , 4.6 , 4 , 4);
INSERT INTO opory (id, name, us_id, cep, ab, bc, ca, a0, b0, c0, hab, hac)
			VALUES (22, 'У110-3Н', 4, 1 , 7.37834669827869 , 7.7 , 4.27200187265877 , 3.1 , 3.1 , 4.6 , 4 , 4);
INSERT INTO opory (id, name, us_id, cep, ab, bc, ca, a0, b0, c0, hab, hac)
			VALUES (23, '1У110-1', 4, 1 , 8.58836422143355 , 7.6 , 4.3081318457076 , 3 , 4.6 , 4.6 , 4 , 4);
INSERT INTO opory (id, name, us_id, cep, ab, bc, ca, a0, b0, c0, hab, hac)
			VALUES (24, '1У110-3', 4, 1 , 8.94427190999916 , 8 , 4.3081318457076 , 3.2 , 4.8 , 4.8 , 4 , 4);
INSERT INTO opory (id, name, us_id, cep, ab, bc, ca, a0, b0, c0, hab, hac)
			VALUES (25, 'УC110-3', 4, 1 , 9.39414711402797 , 8.5 , 4.27200187265877 , 3.5 , 5 , 5 , 4 , 4);
INSERT INTO opory (id, name, us_id, cep, ab, bc, ca, a0, b0, c0, hab, hac)
			VALUES (26, 'УС110-5', 4, 1 , 8.06225774829855 , 8.5 , 4.27200187265877 , 3.5 , 3.5 , 5 , 4 , 4);
INSERT INTO opory (id, name, us_id, cep, ab, bc, ca, a0, b0, c0, hab, hac)
			VALUES (27, 'У110-1ТС', 4, 1 , 8.06225774829855 , 8.5 , 4.27200187265877 , 3.5 , 3.5 , 5 , 4 , 4);
INSERT INTO opory (id, name, us_id, cep, ab, bc, ca, a0, b0, c0, hab, hac)
			VALUES (28, '1У110-7', 4, 1 , 4.3081318457076 , 4.17612260356422 , 8.00999375780031 , 3.2 , 4.8 , 3.6 , 4 , 8);
INSERT INTO opory (id, name, us_id, cep, ab, bc, ca, a0, b0, c0, hab, hac)
			VALUES (29, 'УС110-7', 4, 1 , 4.27200187265877 , 4.27200187265877 , 8 , 3.5 , 5 , 3.5 , 4 , 8);
INSERT INTO opory (id, name, us_id, cep, ab, bc, ca, a0, b0, c0, hab, hac)
			VALUES (30, 'УС110-8', 4, 1 , 4.27200187265877 , 4.27200187265877 , 8 , 3.5 , 5 , 3.5 , 4 , 8);
INSERT INTO opory (id, name, us_id, cep, ab, bc, ca, a0, b0, c0, hab, hac)
			VALUES (31, 'У110-2В', 4, 1 , 4.27200187265877 , 4.27200187265877 , 8 , 3.5 , 5 , 3.5 , 4 , 8);
INSERT INTO opory (id, name, us_id, cep, ab, bc, ca, a0, b0, c0, hab, hac)
			VALUES (32, 'У110-2', 4, 1 , 4.27200187265877 , 4.27200187265877 , 8 , 3.5 , 5 , 3.5 , 4 , 8);
INSERT INTO opory (id, name, us_id, cep, ab, bc, ca, a0, b0, c0, hab, hac)
			VALUES (33, 'У110-2П', 4, 2 , 4.27200187265877 , 4.27200187265877 , 8 , 3.5 , 5 , 3.5 , 4 , 8);
INSERT INTO opory (id, name, us_id, cep, ab, bc, ca, a0, b0, c0, hab, hac)
			VALUES (34, 'У110-4', 4, 2 , 4.27200187265877 , 4.27200187265877 , 8 , 3.1 , 4.6 , 3.1 , 4 , 8);
INSERT INTO opory (id, name, us_id, cep, ab, bc, ca, a0, b0, c0, hab, hac)
			VALUES (35, 'У110-4Н', 4, 2 , 4.27200187265877 , 4.27200187265877 , 8 , 3.1 , 4.6 , 3.1 , 4 , 8);
INSERT INTO opory (id, name, us_id, cep, ab, bc, ca, a0, b0, c0, hab, hac)
			VALUES (36, '1У110-2', 4, 2 , 4.3081318457076 , 4.17612260356422 , 8.00999375780031 , 3 , 4.6 , 3.4 , 4 , 8);
INSERT INTO opory (id, name, us_id, cep, ab, bc, ca, a0, b0, c0, hab, hac)
			VALUES (37, '1У110-4', 4, 2 , 4.3081318457076 , 4.17612260356422 , 8.00999375780031 , 3.2 , 4.8 , 3.6 , 4 , 8);
INSERT INTO opory (id, name, us_id, cep, ab, bc, ca, a0, b0, c0, hab, hac)
			VALUES (38, '1У110-4П', 4, 2 , 4.38634243989226 , 4.23792402008342 , 8.00999375780031 , 3.2 , 5 , 3.6 , 4 , 8);
INSERT INTO opory (id, name, us_id, cep, ab, bc, ca, a0, b0, c0, hab, hac)
			VALUES (39, '1У110-4В', 4, 2 , 4.3081318457076 , 4.17612260356422 , 8.00999375780031 , 3.2 , 4.8 , 3.6 , 4 , 8);
INSERT INTO opory (id, name, us_id, cep, ab, bc, ca, a0, b0, c0, hab, hac)
			VALUES (40, '1У110-8', 4, 2 , 4.3081318457076 , 4.17612260356422 , 8.00999375780031 , 3.2 , 4.8 , 3.6 , 4 , 8);
INSERT INTO opory (id, name, us_id, cep, ab, bc, ca, a0, b0, c0, hab, hac)
			VALUES (41, 'УС110-6', 4, 2 , 4.27200187265877 , 4.27200187265877 , 8 , 3.5 , 5 , 3.5 , 4 , 8);
INSERT INTO opory (id, name, us_id, cep, ab, bc, ca, a0, b0, c0, hab, hac)
			VALUES (42, 'У110-2ТС', 4, 2 , 4.27200187265877 , 4.27200187265877 , 8 , 3.5 , 5 , 3.5 , 4 , 8);

INSERT INTO opory (id, name, us_id, cep, ab, bc, ca, a0, b0, c0, hab, hac)
			VALUES (43, 'П220-3', 5, 1 , 9.84936546179499 , 9.6 , 7.00071424927486 , 3.5 , 3.9 , 6.1 , 6.5 , 6.5);
INSERT INTO opory (id, name, us_id, cep, ab, bc, ca, a0, b0, c0, hab, hac)
			VALUES (44, 'П220-3Т', 5, 1 , 9.84936546179499 , 9.6 , 7.00071424927486 , 3.5 , 3.9 , 6.1 , 6.5 , 6.5);
INSERT INTO opory (id, name, us_id, cep, ab, bc, ca, a0, b0, c0, hab, hac)
			VALUES (45, '2П220-1', 5, 1 , 9.41076511235936 , 9.7 , 6.57951365983839 , 3.5 , 3.75 , 6.2 , 6 , 6);
INSERT INTO opory (id, name, us_id, cep, ab, bc, ca, a0, b0, c0, hab, hac)
			VALUES (46, '2П220-1Т', 5, 1 , 9.41076511235936 , 9.7 , 6.57951365983839 , 3.5 , 3.75 , 6.2 , 6 , 6);
INSERT INTO opory (id, name, us_id, cep, ab, bc, ca, a0, b0, c0, hab, hac)
			VALUES (47, 'ПС220-5', 5, 1 , 10.3077640640442 , 10 , 6.80073525436772 , 4 , 4 , 6 , 6.5 , 6.5);
INSERT INTO opory (id, name, us_id, cep, ab, bc, ca, a0, b0, c0, hab, hac)
			VALUES (48, 'ПС220-5Т', 5, 1 , 10.3077640640442 , 10 , 6.80073525436772 , 4 , 4 , 6 , 6.5 , 6.5);
INSERT INTO opory (id, name, us_id, cep, ab, bc, ca, a0, b0, c0, hab, hac)
			VALUES (49, 'П220-2', 5, 2 , 7.1175838597097 , 6.8622153857191 , 13.0188325129406 , 3.5 , 6.4 , 4.2 , 6.5 , 13);
INSERT INTO opory (id, name, us_id, cep, ab, bc, ca, a0, b0, c0, hab, hac)
			VALUES (50, 'П220-2Т', 5, 2 , 7.1175838597097 , 6.8622153857191 , 13.0188325129406 , 3.5 , 6.4 , 4.2 , 6.5 , 13);
INSERT INTO opory (id, name, us_id, cep, ab, bc, ca, a0, b0, c0, hab, hac)
			VALUES (51, '3П220-2', 5, 2 , 8.15414005275848 , 7.97119815335185 , 13.5092560861063 , 4 , 7.2 , 4.5 , 7.5 , 13.5);
INSERT INTO opory (id, name, us_id, cep, ab, bc, ca, a0, b0, c0, hab, hac)
			VALUES (52, 'ПС220-2', 5, 2 , 7.1175838597097 , 6.8622153857191 , 13.0188325129406 , 3.5 , 6.4 , 4.2 , 6.5 , 13);
INSERT INTO opory (id, name, us_id, cep, ab, bc, ca, a0, b0, c0, hab, hac)
			VALUES (53, 'ПС220-2Т', 5, 2 , 7.1175838597097 , 6.8622153857191 , 13.0188325129406 , 3.5 , 6.4 , 4.2 , 6.5 , 13);
INSERT INTO opory (id, name, us_id, cep, ab, bc, ca, a0, b0, c0, hab, hac)
			VALUES (54, 'ПС220-6', 5, 2 , 6.928924880528 , 6.928924880528 , 13 , 4 , 6.4 , 4 , 6.5 , 13);
INSERT INTO opory (id, name, us_id, cep, ab, bc, ca, a0, b0, c0, hab, hac)
			VALUES (55, 'ПС220-6Т', 5, 2 , 6.928924880528 , 6.928924880528 , 13 , 4 , 6.4 , 4 , 6.5 , 13);
INSERT INTO opory (id, name, us_id, cep, ab, bc, ca, a0, b0, c0, hab, hac)
			VALUES (56, 'У220-1', 5, 1 , 13.1228807812919 , 11.4 , 6.7446274915669 , 4.8 , 6.6 , 6.6 , 6.5 , 6.5);
INSERT INTO opory (id, name, us_id, cep, ab, bc, ca, a0, b0, c0, hab, hac)
			VALUES (57, 'У220-3', 5, 1 , 14.5609065651834 , 12.1 , 8.17435012707432 , 5.5 , 6.6 , 6.6 , 8.1 , 8.1);
INSERT INTO opory (id, name, us_id, cep, ab, bc, ca, a0, b0, c0, hab, hac)
			VALUES (58, 'У220-7', 5, 1 , 12.9495173655237 , 11.2 , 6.80073525436772 , 4.6 , 6.6 , 6.6 , 6.5 , 6.5);
INSERT INTO opory (id, name, us_id, cep, ab, bc, ca, a0, b0, c0, hab, hac)
			VALUES (59, '1У220-1', 5, 1 , 12.2536729187619 , 10.95 , 6.06238401950916 , 4.2 , 6.75 , 6.75 , 5.5 , 5.5);
INSERT INTO opory (id, name, us_id, cep, ab, bc, ca, a0, b0, c0, hab, hac)
			VALUES (60, '1У220-1Т', 5, 1 , 12.2536729187619 , 10.95 , 6.06238401950916 , 4.2 , 6.75 , 6.75 , 5.5 , 5.5);
INSERT INTO opory (id, name, us_id, cep, ab, bc, ca, a0, b0, c0, hab, hac)
			VALUES (61, '1У220-3', 5, 1 , 12.5224797863682 , 11.25 , 6.06238401950916 , 4.35 , 6.9 , 6.9 , 5.5 , 5.5);
INSERT INTO opory (id, name, us_id, cep, ab, bc, ca, a0, b0, c0, hab, hac)
			VALUES (62, '1У220-3Т', 5, 1 , 12.5224797863682 , 11.25 , 6.06238401950916 , 4.35 , 6.9 , 6.9 , 5.5 , 5.5);
INSERT INTO opory (id, name, us_id, cep, ab, bc, ca, a0, b0, c0, hab, hac)
			VALUES (63, '1У220-5', 5, 1 , 14.7566933965574 , 12.4 , 8.12157620169878 , 5.5 , 6.9 , 6.9 , 8 , 8);
INSERT INTO opory (id, name, us_id, cep, ab, bc, ca, a0, b0, c0, hab, hac)
			VALUES (64, 'У220-1ТС', 5, 1 , 12.9495173655237 , 11.2 , 6.80073525436772 , 4.6 , 6.6 , 6.6 , 6.5 , 6.5);
INSERT INTO opory (id, name, us_id, cep, ab, bc, ca, a0, b0, c0, hab, hac)
			VALUES (65, 'У220-3ТС', 5, 1 , 14.5609065651834 , 12.1 , 8.17435012707432 , 5.5 , 6.6 , 6.6 , 8.1 , 8.1);
INSERT INTO opory (id, name, us_id, cep, ab, bc, ca, a0, b0, c0, hab, hac)
			VALUES (66, 'У220-2', 5, 2 , 6.80073525436772 , 6.80073525436772 , 13 , 4.6 , 6.6 , 4.6 , 6.5 , 13);
INSERT INTO opory (id, name, us_id, cep, ab, bc, ca, a0, b0, c0, hab, hac)
			VALUES (67, 'У220-2Т', 5, 2 , 6.80073525436772 , 6.80073525436772 , 13 , 4.6 , 6.6 , 4.6 , 6.5 , 13);
INSERT INTO opory (id, name, us_id, cep, ab, bc, ca, a0, b0, c0, hab, hac)
			VALUES (68, '1У220-4', 5, 2 , 6.06238401950916 , 5.85234995535981 , 11.0137414169754 , 4.35 , 6.9 , 4.9 , 5.5 , 11);
INSERT INTO opory (id, name, us_id, cep, ab, bc, ca, a0, b0, c0, hab, hac)
			VALUES (69, '1У220-4Т', 5, 2 , 6.06238401950916 , 5.85234995535981 , 11.0137414169754 , 4.35 , 6.9 , 4.9 , 5.5 , 11);
INSERT INTO opory (id, name, us_id, cep, ab, bc, ca, a0, b0, c0, hab, hac)
			VALUES (70, '1П220-2', 5, 2 , 6.8 , 6.57951365983839 , 12.0104121494643 , 3.5 , 6.7 , 4 , 6 , 12);
INSERT INTO opory (id, name, us_id, cep, ab, bc, ca, a0, b0, c0, hab, hac)
			VALUES (71, '1П220-2Т', 5, 2 , 6.8 , 6.57951365983839 , 12.0104121494643 , 3.5 , 6.7 , 4 , 6 , 12);
INSERT INTO opory (id, name, us_id, cep, ab, bc, ca, a0, b0, c0, hab, hac)
			VALUES (72, '2П220-2', 5, 2 , 6.8 , 6.57951365983839 , 12.0104121494643 , 3.5 , 6.7 , 4 , 6 , 12);
INSERT INTO opory (id, name, us_id, cep, ab, bc, ca, a0, b0, c0, hab, hac)
			VALUES (73, '2П220-2Т', 5, 2 , 6.8 , 6.57951365983839 , 12.0104121494643 , 3.5 , 6.7 , 4 , 6 , 12);

INSERT INTO opory (id, name, us_id, cep, ab, bc, ca, a0, b0, c0, hab, hac)
			VALUES (74, 'П330-3', 7, 1 , 12.9849913361542 , 13.1 , 8.27647267862342 , 4.8 , 5.8 , 8.3 , 7.5 , 7.5);
INSERT INTO opory (id, name, us_id, cep, ab, bc, ca, a0, b0, c0, hab, hac)
			VALUES (75, 'П330-2', 7, 2 , 8.45340168216322 , 8.15414005275848 , 14.0174890761506 , 4.9 , 8.8 , 5.6 , 7.5 , 14);
INSERT INTO opory (id, name, us_id, cep, ab, bc, ca, a0, b0, c0, hab, hac)
			VALUES (76, 'П330-2Т', 7, 2 , 8.45340168216322 , 8.15414005275848 , 14.0174890761506 , 4.9 , 8.8 , 5.6 , 7.5 , 14);
INSERT INTO opory (id, name, us_id, cep, ab, bc, ca, a0, b0, c0, hab, hac)
			VALUES (77, '3П330-2', 7, 2 , 9.88989383158384 , 9.69329665284211 , 15.5080624192708 , 5.5 , 9.6 , 6 , 9 , 15.5);
INSERT INTO opory (id, name, us_id, cep, ab, bc, ca, a0, b0, c0, hab, hac)
			VALUES (78, '3П330-2Т', 7, 2 , 9.88989383158384 , 9.69329665284211 , 15.5080624192708 , 5.5 , 9.6 , 6 , 9 , 15.5);
INSERT INTO opory (id, name, us_id, cep, ab, bc, ca, a0, b0, c0, hab, hac)
			VALUES (79, 'ПС330-2', 7, 2 , 8.45340168216322 , 8.15414005275848 , 14.0174890761506 , 4.9 , 8.8 , 5.6 , 7.5 , 14);
INSERT INTO opory (id, name, us_id, cep, ab, bc, ca, a0, b0, c0, hab, hac)
			VALUES (80, 'ПС330-3', 7, 1 , 13.7131323919811 , 13.1 , 9.37763296360014 , 4.8 , 5.8 , 8.3 , 8.7 , 8.7);
INSERT INTO opory (id, name, us_id, cep, ab, bc, ca, a0, b0, c0, hab, hac)
			VALUES (81, 'У330-1', 7, 1 , 14.8529458357593 , 13.1 , 7.57693869580585 , 5.1 , 8 , 8 , 7 , 7);
INSERT INTO opory (id, name, us_id, cep, ab, bc, ca, a0, b0, c0, hab, hac)
			VALUES (82, 'У330-3', 7, 1 , 17.2904597972408 , 15 , 8.65794432876534 , 7 , 8 , 8 , 8.6 , 8.6);
INSERT INTO opory (id, name, us_id, cep, ab, bc, ca, a0, b0, c0, hab, hac)
			VALUES (83, 'У330-2', 7, 2 , 7.96492310069595 , 7.57693869580585 , 13.5299667405356 , 5.1 , 8.9 , 6 , 7 , 13.5);
INSERT INTO opory (id, name, us_id, cep, ab, bc, ca, a0, b0, c0, hab, hac)
			VALUES (84, 'У330-2Т', 7, 2 , 7.96492310069595 , 7.57693869580585 , 13.5299667405356 , 5.1 , 8.9 , 6 , 7 , 13.5);
INSERT INTO opory (id, name, us_id, cep, ab, bc, ca, a0, b0, c0, hab, hac)
			VALUES (85, '1У 330-1', 7, 1 , 16.7705098312484 , 15 , 7.56637297521078 , 7 , 8 , 8 , 7.5 , 7.5);
INSERT INTO opory (id, name, us_id, cep, ab, bc, ca, a0, b0, c0, hab, hac)
			VALUES (86, '1У 330-1Т', 7, 1 , 16.7705098312484 , 15 , 7.56637297521078 , 7 , 8 , 8 , 7.5 , 7.5);
INSERT INTO opory (id, name, us_id, cep, ab, bc, ca, a0, b0, c0, hab, hac)
			VALUES (87, '1У 330-2', 7, 2 , 7.56637297521078 , 7.50416550990182 , 15.0187382958756 , 7 , 8 , 7.75 , 7.5 , 15);
INSERT INTO opory (id, name, us_id, cep, ab, bc, ca, a0, b0, c0, hab, hac)
			VALUES (88, '1У 330-2Т', 7, 2 , 7.56637297521078 , 7.50416550990182 , 7.53740671584067 , 7 , 8 , 7.75 , 7.5 , 7.5);
INSERT INTO opory (id, name, us_id, cep, ab, bc, ca, a0, b0, c0, hab, hac)
			VALUES (89, '1У 330-3', 7, 1 , 18.0277563773199 , 15 , 10.0498756211209 , 7 , 8 , 8 , 10 , 10);
INSERT INTO opory (id, name, us_id, cep, ab, bc, ca, a0, b0, c0, hab, hac)
			VALUES (90, '3П330-1', 7, 1 , 16.8964493311465 , 14.1 , 9.51892851112981 , 5.5 , 8.8 , 8.6 , 9 , 9);
INSERT INTO opory (id, name, us_id, cep, ab, bc, ca, a0, b0, c0, hab, hac)
			VALUES (91, '3П330-1Т', 7, 1 , 16.8964493311465 , 14.1 , 9.51892851112981 , 5.5 , 8.8 , 8.6 , 9 , 9);
INSERT INTO opory (id, name, us_id, cep, ab, bc, ca, a0, b0, c0, hab, hac)
			VALUES (92, 'П 330-3', 7, 1 , 13.7131323919811 , 13.1 , 9.37763296360014 , 4.8 , 5.8 , 8.3 , 8.7 , 8.7);
INSERT INTO opory (id, name, us_id, cep, ab, bc, ca, a0, b0, c0, hab, hac)
			VALUES (93, 'П 330-3 Т', 7, 1 , 13.7131323919811 , 13.1 , 9.37763296360014 , 4.8 , 5.8 , 8.3 , 8.7 , 8.7);

INSERT INTO opory (id, name, us_id, cep, ab, bc, ca, a0, b0, c0, hab, hac)
			VALUES (94, 'ПБ4', 8, 1 , 12.8 , 12.8 , 25.6 , 0 , 0 , 0 , 0 , 0);
INSERT INTO opory (id, name, us_id, cep, ab, bc, ca, a0, b0, c0, hab, hac)
			VALUES (95, 'ПП500-3', 8, 1 , 11.7 , 11.7 , 23.4 , 0 , 0 , 0 , 0 , 0);
INSERT INTO opory (id, name, us_id, cep, ab, bc, ca, a0, b0, c0, hab, hac)
			VALUES (96, 'ПП500-7', 8, 1 , 13.1 , 13.1 , 26.2 , 0 , 0 , 0 , 0 , 0);
INSERT INTO opory (id, name, us_id, cep, ab, bc, ca, a0, b0, c0, hab, hac)
			VALUES (97, 'ПС500-3', 8, 1 , 12.4 , 12.4 , 24.8 , 0 , 0 , 0 , 0 , 0);
INSERT INTO opory (id, name, us_id, cep, ab, bc, ca, a0, b0, c0, hab, hac)
			VALUES (98, 'Р2', 8, 1 , 12 , 12 , 24 , 0 , 0 , 0 , 0 , 0);
INSERT INTO opory (id, name, us_id, cep, ab, bc, ca, a0, b0, c0, hab, hac)
			VALUES (99, 'У2', 8, 1 , 14 , 14 , 28 , 0 , 0 , 0 , 0 , 0);
INSERT INTO opory (id, name, us_id, cep, ab, bc, ca, a0, b0, c0, hab, hac)
			VALUES (100, 'У2К', 8, 1 , 14 , 14 , 28 , 0 , 0 , 0 , 0 , 0);
INSERT INTO opory (id, name, us_id, cep, ab, bc, ca, a0, b0, c0, hab, hac)
			VALUES (101, 'У2Т', 8, 1 , 14 , 14 , 28 , 0 , 0 , 0 , 0 , 0);
INSERT INTO opory (id, name, us_id, cep, ab, bc, ca, a0, b0, c0, hab, hac)
			VALUES (102, 'УС500-3', 8, 1 , 15 , 15 , 30 , 0 , 0 , 0 , 0 , 0);
INSERT INTO opory (id, name, us_id, cep, ab, bc, ca, a0, b0, c0, hab, hac)
			VALUES (103, 'УСК500-3', 8, 1 , 15 , 15 , 30 , 0 , 0 , 0 , 0 , 0);


